-- phpMyAdmin SQL Dump
-- version 3.2.5
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Apr 11, 2016 at 04:25 PM
-- Server version: 5.1.44
-- PHP Version: 5.3.2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `travel`
--

-- --------------------------------------------------------

--
-- Table structure for table `traveler`
--

CREATE TABLE `traveler` (
  `name` text NOT NULL,
  `type` int(11) NOT NULL,
  `birth_date` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `traveler`
--

INSERT INTO `traveler` VALUES('green turtle', 1, '2012-02-29');
INSERT INTO `traveler` VALUES('Leatherback Turtle', 2, '2009-04-19');

-- --------------------------------------------------------

--
-- Table structure for table `trip`
--

CREATE TABLE `trip` (
  `id` int(11) NOT NULL,
  `traveler` text NOT NULL,
  `start_date` date NOT NULL,
  `end_date` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `trip`
--

INSERT INTO `trip` VALUES(1, 'Green Turtle', '2012-03-15', '2012-08-27');
INSERT INTO `trip` VALUES(2, 'Leatherback Turtle', '2012-03-15', '2013-03-10');

-- --------------------------------------------------------

--
-- Table structure for table `trip_segment`
--

CREATE TABLE `trip_segment` (
  `id` int(11) NOT NULL,
  `trip_id` int(11) NOT NULL,
  `lat` double NOT NULL,
  `lon` double NOT NULL,
  `datetime` datetime NOT NULL,
  `next` float NOT NULL,
  `type` int(11) NOT NULL,
  `cost` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `trip_segment`
--

INSERT INTO `trip_segment` VALUES(71, 2, 36.798, -121.815, '2012-03-15 00:00:00', -0.4217, 4, 0);
INSERT INTO `trip_segment` VALUES(72, 2, 36.799, -121.797, '2012-03-15 10:07:15', -0.26073, 4, 0);
INSERT INTO `trip_segment` VALUES(73, 2, 36.801, -121.789, '2012-03-15 16:22:42', -0.52089, 4, 0);
INSERT INTO `trip_segment` VALUES(74, 2, 36.803, -121.783, '2012-03-16 04:52:47', -0.27274, 4, 0);
INSERT INTO `trip_segment` VALUES(75, 2, 36.798, -121.794, '2012-03-16 11:25:32', -0.01709, 4, 0);
INSERT INTO `trip_segment` VALUES(76, 2, 36.804, -121.775, '2012-03-16 11:50:08', -0.2915, 4, 0);
INSERT INTO `trip_segment` VALUES(77, 2, 36.8, -121.787, '2012-03-16 18:49:54', -0.164, 4, 0);
INSERT INTO `trip_segment` VALUES(78, 2, 36.59, -122.549, '2012-03-16 22:46:03', -0.54948, 4, 0);
INSERT INTO `trip_segment` VALUES(79, 2, 36.572, -122.588, '2012-03-17 11:57:18', -0.5257, 4, 0);
INSERT INTO `trip_segment` VALUES(80, 2, 36.572, -122.588, '2012-03-18 00:34:19', -0.13488, 4, 0);
INSERT INTO `trip_segment` VALUES(81, 2, 36.563, -122.639, '2012-03-18 03:48:32', -0.31215, 4, 0);
INSERT INTO `trip_segment` VALUES(82, 2, 36.558, -122.655, '2012-03-18 11:18:02', -0.40729, 4, 0);
INSERT INTO `trip_segment` VALUES(83, 2, 36.56, -122.699, '2012-03-18 21:04:32', -0.08965, 4, 0);
INSERT INTO `trip_segment` VALUES(84, 2, 36.598, -122.701, '2012-03-18 23:13:38', -0.6438, 4, 0);
INSERT INTO `trip_segment` VALUES(85, 2, 36.598, -122.701, '2012-03-19 14:40:43', -0.15963, 4, 0);
INSERT INTO `trip_segment` VALUES(86, 2, 36.55, -122.763, '2012-03-19 18:30:34', -0.26848, 4, 0);
INSERT INTO `trip_segment` VALUES(87, 2, 36.532, -122.761, '2012-03-20 00:57:11', -0.00801, 4, 0);
INSERT INTO `trip_segment` VALUES(88, 2, 36.535, -122.902, '2012-03-20 01:08:43', -0.47561, 4, 0);
INSERT INTO `trip_segment` VALUES(89, 2, 36.573, -122.926, '2012-03-20 12:33:36', -0.44814, 4, 0);
INSERT INTO `trip_segment` VALUES(90, 2, 36.312, -123.492, '2012-03-20 23:18:55', -0.17945, 4, 0);
INSERT INTO `trip_segment` VALUES(91, 2, 36.469, -123.456, '2012-03-21 03:37:20', -0.171, 4, 0);
INSERT INTO `trip_segment` VALUES(92, 2, 36.469, -123.456, '2012-03-21 07:43:34', -0.55156, 4, 0);
INSERT INTO `trip_segment` VALUES(93, 2, 36.29, -123.519, '2012-03-21 20:57:49', -0.46467, 4, 0);
INSERT INTO `trip_segment` VALUES(94, 2, 36.318, -123.544, '2012-03-22 08:06:56', -0.51945, 4, 0);
INSERT INTO `trip_segment` VALUES(95, 2, 36.391, -123.499, '2012-03-22 20:34:57', -0.27352, 4, 0);
INSERT INTO `trip_segment` VALUES(96, 2, 36.391, -123.499, '2012-03-23 03:08:48', -0.47059, 4, 0);
INSERT INTO `trip_segment` VALUES(97, 2, 36.29, -123.554, '2012-03-23 14:26:27', -0.63109, 4, 0);
INSERT INTO `trip_segment` VALUES(98, 2, 36.275, -123.501, '2012-03-24 05:35:13', -0.19252, 4, 0);
INSERT INTO `trip_segment` VALUES(99, 2, 36.302, -123.621, '2012-03-24 10:12:27', -0.06604, 4, 0);
INSERT INTO `trip_segment` VALUES(100, 2, 36.215, -123.222, '2012-03-24 11:47:33', -0.27564, 4, 0);
INSERT INTO `trip_segment` VALUES(101, 2, 36.256, -123.582, '2012-03-24 18:24:29', -0.4094, 4, 0);
INSERT INTO `trip_segment` VALUES(102, 2, 36.322, -123.71, '2012-03-25 04:14:01', -0.25022, 4, 0);
INSERT INTO `trip_segment` VALUES(103, 2, 35.853, -123.8, '2012-03-25 10:14:20', -0.23415, 4, 0);
INSERT INTO `trip_segment` VALUES(104, 2, 35.577, -123.42, '2012-03-25 15:51:30', -0.54247, 4, 0);
INSERT INTO `trip_segment` VALUES(105, 2, 35.577, -123.42, '2012-03-26 04:52:40', -0.09847, 4, 0);
INSERT INTO `trip_segment` VALUES(106, 2, 35.81, -123.936, '2012-03-26 07:14:29', -0.07278, 4, 0);
INSERT INTO `trip_segment` VALUES(107, 2, 35.81, -123.936, '2012-03-26 08:59:16', -0.62317, 4, 0);
INSERT INTO `trip_segment` VALUES(108, 2, 35.832, -123.892, '2012-03-26 23:56:38', -0.39402, 4, 0);
INSERT INTO `trip_segment` VALUES(109, 2, 35.819, -123.937, '2012-03-27 09:24:01', -0.07177, 4, 0);
INSERT INTO `trip_segment` VALUES(110, 2, 35.794, -123.901, '2012-03-27 11:07:22', -0.46379, 4, 0);
INSERT INTO `trip_segment` VALUES(111, 2, 35.78, -123.913, '2012-03-27 22:15:13', -0.32796, 4, 0);
INSERT INTO `trip_segment` VALUES(112, 2, 35.764, -123.849, '2012-03-28 06:07:29', -0.07585, 4, 0);
INSERT INTO `trip_segment` VALUES(113, 2, 35.764, -123.849, '2012-03-28 07:56:43', -0.61117, 4, 0);
INSERT INTO `trip_segment` VALUES(114, 2, 35.745, -123.912, '2012-03-28 22:36:48', -0.28636, 4, 0);
INSERT INTO `trip_segment` VALUES(115, 2, 35.735, -123.925, '2012-03-29 05:29:09', -0.29165, 4, 0);
INSERT INTO `trip_segment` VALUES(116, 2, 35.662, -123.88, '2012-03-29 12:29:08', -0.09697, 4, 0);
INSERT INTO `trip_segment` VALUES(117, 2, 35.662, -123.88, '2012-03-29 14:48:46', -0.27495, 4, 0);
INSERT INTO `trip_segment` VALUES(118, 2, 35.662, -123.932, '2012-03-29 21:24:42', -0.22155, 4, 0);
INSERT INTO `trip_segment` VALUES(119, 2, 35.639, -123.973, '2012-03-30 02:43:44', -0.12642, 4, 0);
INSERT INTO `trip_segment` VALUES(120, 2, 35.479, -123.569, '2012-03-30 05:45:47', -0.06715, 4, 0);
INSERT INTO `trip_segment` VALUES(121, 2, 35.479, -123.569, '2012-03-30 07:22:28', -0.57807, 4, 0);
INSERT INTO `trip_segment` VALUES(122, 2, 34.932, -124.684, '2012-03-30 21:14:54', -0.48899, 4, 0);
INSERT INTO `trip_segment` VALUES(123, 2, 34.898, -124.654, '2012-03-31 08:59:02', -0.63515, 4, 0);
INSERT INTO `trip_segment` VALUES(124, 2, 34.885, -124.624, '2012-04-01 00:13:39', -0.30168, 4, 0);
INSERT INTO `trip_segment` VALUES(125, 2, 34.885, -124.594, '2012-04-01 07:28:04', -0.632, 4, 0);
INSERT INTO `trip_segment` VALUES(126, 2, 34.867, -124.564, '2012-04-01 22:38:09', -0.18022, 4, 0);
INSERT INTO `trip_segment` VALUES(127, 2, 34.872, -124.534, '2012-04-02 02:57:40', -0.35791, 4, 0);
INSERT INTO `trip_segment` VALUES(128, 2, 34.872, -124.504, '2012-04-02 11:33:03', -0.50336, 4, 0);
INSERT INTO `trip_segment` VALUES(129, 2, 34.811, -124.474, '2012-04-02 23:37:54', -0.07381, 4, 0);
INSERT INTO `trip_segment` VALUES(130, 2, 34.823, -124.444, '2012-04-03 01:24:11', -0.45023, 4, 0);
INSERT INTO `trip_segment` VALUES(131, 2, 34.776, -124.414, '2012-04-03 12:12:31', -0.49504, 4, 0);
INSERT INTO `trip_segment` VALUES(132, 2, 34.732, -124.384, '2012-04-04 00:05:23', -0.03421, 4, 0);
INSERT INTO `trip_segment` VALUES(133, 2, 34.688, -124.354, '2012-04-04 00:54:39', -0.1226, 4, 0);
INSERT INTO `trip_segment` VALUES(134, 2, 33.824, -124.324, '2012-04-04 03:51:12', -0.05321, 4, 0);
INSERT INTO `trip_segment` VALUES(135, 2, 33.827, -124.294, '2012-04-04 05:07:49', -0.19238, 4, 0);
INSERT INTO `trip_segment` VALUES(136, 2, 33.827, -124.264, '2012-04-04 09:44:51', -0.38617, 4, 0);
INSERT INTO `trip_segment` VALUES(137, 2, 33.81, -124.234, '2012-04-04 19:00:56', -0.31705, 4, 0);
INSERT INTO `trip_segment` VALUES(138, 2, 33.859, -124.204, '2012-04-05 02:37:29', -0.27218, 4, 0);
INSERT INTO `trip_segment` VALUES(139, 2, 33.858, -124.174, '2012-04-05 09:09:25', -0.53164, 4, 0);
INSERT INTO `trip_segment` VALUES(140, 2, 33.756, -124.144, '2012-04-05 21:54:59', -0.15594, 4, 0);
INSERT INTO `trip_segment` VALUES(141, 2, 33.756, -124.114, '2012-04-06 01:39:33', -0.25969, 4, 0);
INSERT INTO `trip_segment` VALUES(142, 2, 33.76, -124.084, '2012-04-06 07:53:30', -0.07007, 4, 0);
INSERT INTO `trip_segment` VALUES(143, 2, 33.817, -124.054, '2012-04-06 09:34:24', -0.13906, 4, 0);
INSERT INTO `trip_segment` VALUES(144, 2, 33.817, -124.024, '2012-04-06 12:54:39', -0.16688, 4, 0);
INSERT INTO `trip_segment` VALUES(145, 2, 33.757, -123.994, '2012-04-06 16:54:57', -0.40205, 4, 0);
INSERT INTO `trip_segment` VALUES(146, 2, 33.771, -123.964, '2012-04-07 02:33:54', -0.18031, 4, 0);
INSERT INTO `trip_segment` VALUES(147, 2, 33.699, -123.934, '2012-04-07 06:53:33', -0.51771, 4, 0);
INSERT INTO `trip_segment` VALUES(148, 2, 33.728, -123.904, '2012-04-07 19:19:03', -0.49262, 4, 0);
INSERT INTO `trip_segment` VALUES(149, 2, 33.114, -123.874, '2012-04-08 07:08:26', -0.09276, 4, 0);
INSERT INTO `trip_segment` VALUES(150, 2, 32.868, -123.844, '2012-04-08 09:22:01', -0.57622, 4, 0);
INSERT INTO `trip_segment` VALUES(151, 2, 33.085, -123.814, '2012-04-08 23:11:46', -0.02176, 4, 0);
INSERT INTO `trip_segment` VALUES(152, 2, 33.06, -123.784, '2012-04-08 23:43:06', -0.35921, 4, 0);
INSERT INTO `trip_segment` VALUES(153, 2, 33.059, -123.754, '2012-04-09 08:20:22', -0.25763, 4, 0);
INSERT INTO `trip_segment` VALUES(154, 2, 33.06, -123.724, '2012-04-09 14:31:21', -0.38372, 4, 0);
INSERT INTO `trip_segment` VALUES(155, 2, 33.06, -123.694, '2012-04-09 23:43:55', -0.13053, 4, 0);
INSERT INTO `trip_segment` VALUES(156, 2, 33.044, -123.664, '2012-04-10 02:51:52', -0.12298, 4, 0);
INSERT INTO `trip_segment` VALUES(157, 2, 33.229, -123.634, '2012-04-10 05:48:58', -0.46026, 4, 0);
INSERT INTO `trip_segment` VALUES(158, 2, 33.02, -123.604, '2012-04-10 16:51:45', -0.12347, 4, 0);
INSERT INTO `trip_segment` VALUES(159, 2, 33.125, -123.574, '2012-04-10 19:49:33', -0.131, 4, 0);
INSERT INTO `trip_segment` VALUES(160, 2, 33.035, -123.544, '2012-04-10 22:58:11', -0.0118, 4, 0);
INSERT INTO `trip_segment` VALUES(161, 2, 33.019, -123.514, '2012-04-10 23:15:11', -0.6512, 4, 0);
INSERT INTO `trip_segment` VALUES(162, 2, 33.019, -123.484, '2012-04-11 14:52:54', -0.59655, 4, 0);
INSERT INTO `trip_segment` VALUES(163, 2, 33.019, -123.454, '2012-04-12 05:11:56', -0.35062, 4, 0);
INSERT INTO `trip_segment` VALUES(164, 2, 33.019, -123.424, '2012-04-12 13:36:50', -0.11223, 4, 0);
INSERT INTO `trip_segment` VALUES(165, 2, 33.024, -123.394, '2012-04-12 16:18:26', -0.56173, 4, 0);
INSERT INTO `trip_segment` VALUES(166, 2, 32.496, -123.364, '2012-04-13 05:47:20', -0.59819, 4, 0);
INSERT INTO `trip_segment` VALUES(167, 2, 32.454, -123.334, '2012-04-13 20:08:43', -0.16766, 4, 0);
INSERT INTO `trip_segment` VALUES(168, 2, 32.392, -123.304, '2012-04-14 00:10:09', -0.52893, 4, 0);
INSERT INTO `trip_segment` VALUES(169, 2, 32.39, -123.274, '2012-04-14 12:51:49', -0.16143, 4, 0);
INSERT INTO `trip_segment` VALUES(170, 2, 32.377, -123.244, '2012-04-14 16:44:16', -0.23736, 4, 0);
INSERT INTO `trip_segment` VALUES(171, 2, 32.307, -123.214, '2012-04-14 22:26:04', -0.0911, 4, 0);
INSERT INTO `trip_segment` VALUES(172, 2, 32.25, -123.184, '2012-04-15 00:37:15', -0.10473, 4, 0);
INSERT INTO `trip_segment` VALUES(173, 2, 32.205, -123.154, '2012-04-15 03:08:04', -0.2687, 4, 0);
INSERT INTO `trip_segment` VALUES(174, 2, 32.168, -123.124, '2012-04-15 09:35:00', -0.39683, 4, 0);
INSERT INTO `trip_segment` VALUES(175, 2, 32.172, -123.094, '2012-04-15 19:06:26', -0.471, 4, 0);
INSERT INTO `trip_segment` VALUES(176, 2, 32.172, -123.064, '2012-04-16 06:24:41', -0.11849, 4, 0);
INSERT INTO `trip_segment` VALUES(177, 2, 32.028, -123.034, '2012-04-16 09:15:18', -0.09392, 4, 0);
INSERT INTO `trip_segment` VALUES(178, 2, 32.028, -123.004, '2012-04-16 11:30:32', -0.32041, 4, 0);
INSERT INTO `trip_segment` VALUES(179, 2, 31.718, -122.974, '2012-04-16 19:11:56', -0.38395, 4, 0);
INSERT INTO `trip_segment` VALUES(180, 2, 31.868, -122.944, '2012-04-17 04:24:49', -0.34827, 4, 0);
INSERT INTO `trip_segment` VALUES(181, 2, 31.868, -122.914, '2012-04-17 12:46:20', -0.21483, 4, 0);
INSERT INTO `trip_segment` VALUES(182, 2, 31.652, -122.884, '2012-04-17 17:55:41', -0.59517, 4, 0);
INSERT INTO `trip_segment` VALUES(183, 2, 31.665, -122.854, '2012-04-18 08:12:43', -0.32316, 4, 0);
INSERT INTO `trip_segment` VALUES(184, 2, 31.629, -122.824, '2012-04-18 15:58:04', -0.6232, 4, 0);
INSERT INTO `trip_segment` VALUES(185, 2, 31.635, -122.794, '2012-04-19 06:55:28', -0.18931, 4, 0);
INSERT INTO `trip_segment` VALUES(186, 2, 31.601, -122.764, '2012-04-19 11:28:05', -0.46523, 4, 0);
INSERT INTO `trip_segment` VALUES(187, 2, 31.54, -122.734, '2012-04-19 22:38:01', -0.14199, 4, 0);
INSERT INTO `trip_segment` VALUES(188, 2, 31.524, -122.704, '2012-04-20 02:02:30', -0.52482, 4, 0);
INSERT INTO `trip_segment` VALUES(189, 2, 31.448, -122.674, '2012-04-20 14:38:14', -0.39407, 4, 0);
INSERT INTO `trip_segment` VALUES(190, 2, 31.448, -122.644, '2012-04-21 00:05:42', -0.05121, 4, 0);
INSERT INTO `trip_segment` VALUES(191, 2, 31.088, -122.614, '2012-04-21 01:19:26', -0.65031, 4, 0);
INSERT INTO `trip_segment` VALUES(192, 2, 31.035, -122.584, '2012-04-21 16:55:53', -0.53823, 4, 0);
INSERT INTO `trip_segment` VALUES(193, 2, 31.035, -122.554, '2012-04-22 05:50:56', -0.06197, 4, 0);
INSERT INTO `trip_segment` VALUES(194, 2, 31.011, -122.524, '2012-04-22 07:20:11', -0.30813, 4, 0);
INSERT INTO `trip_segment` VALUES(195, 2, 30.961, -122.494, '2012-04-22 14:43:53', -0.48144, 4, 0);
INSERT INTO `trip_segment` VALUES(196, 2, 30.918, -122.464, '2012-04-23 02:17:10', -0.21729, 4, 0);
INSERT INTO `trip_segment` VALUES(197, 2, 30.894, -122.434, '2012-04-23 07:30:04', -0.55934, 4, 0);
INSERT INTO `trip_segment` VALUES(198, 2, 30.898, -122.404, '2012-04-23 20:55:31', -0.41151, 4, 0);
INSERT INTO `trip_segment` VALUES(199, 2, 30.432, -122.374, '2012-04-24 06:48:05', -0.07106, 4, 0);
INSERT INTO `trip_segment` VALUES(200, 2, 30.393, -122.344, '2012-04-24 08:30:25', -0.33461, 4, 0);
INSERT INTO `trip_segment` VALUES(201, 2, 30.378, -122.314, '2012-04-24 16:32:16', -0.03078, 4, 0);
INSERT INTO `trip_segment` VALUES(202, 2, 30.353, -122.284, '2012-04-24 17:16:35', -0.55163, 4, 0);
INSERT INTO `trip_segment` VALUES(203, 2, 30.336, -122.254, '2012-04-25 06:30:56', -0.45438, 4, 0);
INSERT INTO `trip_segment` VALUES(204, 2, 30.331, -122.224, '2012-04-25 17:25:15', -0.16752, 4, 0);
INSERT INTO `trip_segment` VALUES(205, 2, 30.248, -122.194, '2012-04-25 21:26:28', -0.40088, 4, 0);
INSERT INTO `trip_segment` VALUES(206, 2, 30.236, -122.164, '2012-04-26 07:03:44', -0.23041, 4, 0);
INSERT INTO `trip_segment` VALUES(207, 2, 30.223, -122.134, '2012-04-26 12:35:32', -0.04065, 4, 0);
INSERT INTO `trip_segment` VALUES(208, 2, 29.806, -122.104, '2012-04-26 13:34:03', -0.57834, 4, 0);
INSERT INTO `trip_segment` VALUES(209, 2, 29.771, -122.074, '2012-04-27 03:26:52', -0.19296, 4, 0);
INSERT INTO `trip_segment` VALUES(210, 2, 29.717, -122.044, '2012-04-27 08:04:43', -0.11282, 4, 0);
INSERT INTO `trip_segment` VALUES(211, 2, 29.683, -122.014, '2012-04-27 10:47:11', -0.38003, 4, 0);
INSERT INTO `trip_segment` VALUES(212, 2, 29.546, -121.984, '2012-04-27 19:54:26', -0.65926, 4, 0);
INSERT INTO `trip_segment` VALUES(213, 2, 29.546, -121.954, '2012-04-28 11:43:45', -0.5148, 4, 0);
INSERT INTO `trip_segment` VALUES(214, 2, 29.546, -121.924, '2012-04-29 00:05:04', -0.07995, 4, 0);
INSERT INTO `trip_segment` VALUES(215, 2, 29.528, -121.894, '2012-04-29 02:00:11', -0.49809, 4, 0);
INSERT INTO `trip_segment` VALUES(216, 2, 29.493, -121.864, '2012-04-29 13:57:26', -0.32722, 4, 0);
INSERT INTO `trip_segment` VALUES(217, 2, 29.046, -121.834, '2012-04-29 21:48:37', -0.59254, 4, 0);
INSERT INTO `trip_segment` VALUES(218, 2, 29.038, -121.804, '2012-04-30 12:01:53', -0.12999, 4, 0);
INSERT INTO `trip_segment` VALUES(219, 2, 29.022, -121.774, '2012-04-30 15:09:04', -0.23735, 4, 0);
INSERT INTO `trip_segment` VALUES(220, 2, 28.978, -121.744, '2012-04-30 20:50:52', -0.18289, 4, 0);
INSERT INTO `trip_segment` VALUES(221, 2, 28.922, -121.714, '2012-05-01 01:14:13', -0.57051, 4, 0);
INSERT INTO `trip_segment` VALUES(222, 2, 28.922, -121.684, '2012-05-01 14:55:45', -0.30547, 4, 0);
INSERT INTO `trip_segment` VALUES(223, 2, 28.91, -121.654, '2012-05-01 22:15:38', -0.64998, 4, 0);
INSERT INTO `trip_segment` VALUES(224, 2, 28.904, -121.624, '2012-05-02 13:51:37', -0.52519, 4, 0);
INSERT INTO `trip_segment` VALUES(225, 2, 28.899, -121.594, '2012-05-03 02:27:53', -0.54372, 4, 0);
INSERT INTO `trip_segment` VALUES(226, 2, 28.893, -121.564, '2012-05-03 15:30:51', -0.56624, 4, 0);
INSERT INTO `trip_segment` VALUES(227, 2, 28.89, -121.534, '2012-05-04 05:06:14', -0.64049, 4, 0);
INSERT INTO `trip_segment` VALUES(228, 2, 28.879, -121.504, '2012-05-04 20:28:32', -0.58372, 4, 0);
INSERT INTO `trip_segment` VALUES(229, 2, 28.865, -121.474, '2012-05-05 10:29:05', -0.62405, 4, 0);
INSERT INTO `trip_segment` VALUES(230, 2, 28.486, -121.444, '2012-05-06 01:27:43', -0.57125, 4, 0);
INSERT INTO `trip_segment` VALUES(231, 2, 28.497, -121.414, '2012-05-06 15:10:19', -0.53927, 4, 0);
INSERT INTO `trip_segment` VALUES(232, 2, 28.497, -121.384, '2012-05-07 04:06:52', -0.158, 4, 0);
INSERT INTO `trip_segment` VALUES(233, 2, 28.373, -121.354, '2012-05-07 07:54:23', -0.18566, 4, 0);
INSERT INTO `trip_segment` VALUES(234, 2, 28.373, -121.324, '2012-05-07 12:21:44', -0.39308, 4, 0);
INSERT INTO `trip_segment` VALUES(235, 2, 28.333, -121.294, '2012-05-07 21:47:47', -0.22945, 4, 0);
INSERT INTO `trip_segment` VALUES(236, 2, 28.276, -121.264, '2012-05-08 03:18:11', -0.13921, 4, 0);
INSERT INTO `trip_segment` VALUES(237, 2, 27.893, -121.234, '2012-05-08 06:38:39', -0.50348, 4, 0);
INSERT INTO `trip_segment` VALUES(238, 2, 27.896, -121.204, '2012-05-08 18:43:40', -0.45785, 4, 0);
INSERT INTO `trip_segment` VALUES(239, 2, 27.896, -121.174, '2012-05-09 05:42:58', -0.47204, 4, 0);
INSERT INTO `trip_segment` VALUES(240, 2, 27.849, -121.144, '2012-05-09 17:02:42', -0.21576, 4, 0);
INSERT INTO `trip_segment` VALUES(241, 2, 27.791, -121.114, '2012-05-09 22:13:24', -0.49068, 4, 0);
INSERT INTO `trip_segment` VALUES(242, 2, 27.775, -121.084, '2012-05-10 09:59:59', -0.27639, 4, 0);
INSERT INTO `trip_segment` VALUES(243, 2, 27.891, -121.054, '2012-05-10 16:37:59', -0.05946, 4, 0);
INSERT INTO `trip_segment` VALUES(244, 2, 27.312, -121.024, '2012-05-10 18:03:36', -0.26064, 4, 0);
INSERT INTO `trip_segment` VALUES(245, 2, 27.305, -120.994, '2012-05-11 00:18:55', -0.2263, 4, 0);
INSERT INTO `trip_segment` VALUES(246, 2, 27.276, -120.964, '2012-05-11 05:44:48', -0.59986, 4, 0);
INSERT INTO `trip_segment` VALUES(247, 2, 27.153, -120.934, '2012-05-11 20:08:36', -0.52059, 4, 0);
INSERT INTO `trip_segment` VALUES(248, 2, 27.15, -120.904, '2012-05-12 08:38:15', -0.359, 4, 0);
INSERT INTO `trip_segment` VALUES(249, 2, 27.147, -120.874, '2012-05-12 17:15:12', -0.24697, 4, 0);
INSERT INTO `trip_segment` VALUES(250, 2, 27.144, -120.844, '2012-05-12 23:10:51', -0.55575, 4, 0);
INSERT INTO `trip_segment` VALUES(251, 2, 27.141, -120.814, '2012-05-13 12:31:08', -0.26772, 4, 0);
INSERT INTO `trip_segment` VALUES(252, 2, 27.138, -120.784, '2012-05-13 18:56:39', -0.1931, 4, 0);
INSERT INTO `trip_segment` VALUES(253, 2, 27.135, -120.754, '2012-05-13 23:34:43', -0.15267, 4, 0);
INSERT INTO `trip_segment` VALUES(254, 2, 27.132, -120.724, '2012-05-14 03:14:34', -0.2238, 4, 0);
INSERT INTO `trip_segment` VALUES(255, 2, 27.129, -120.694, '2012-05-14 08:36:51', -0.24591, 4, 0);
INSERT INTO `trip_segment` VALUES(256, 2, 27.126, -120.664, '2012-05-14 14:30:57', -0.03989, 4, 0);
INSERT INTO `trip_segment` VALUES(257, 2, 27.123, -120.634, '2012-05-14 15:28:24', -0.04102, 4, 0);
INSERT INTO `trip_segment` VALUES(258, 2, 27.12, -120.604, '2012-05-14 16:27:28', -0.203, 4, 0);
INSERT INTO `trip_segment` VALUES(259, 2, 27.117, -120.574, '2012-05-14 21:19:47', -0.45298, 4, 0);
INSERT INTO `trip_segment` VALUES(260, 2, 27.114, -120.544, '2012-05-15 08:12:04', -0.50627, 4, 0);
INSERT INTO `trip_segment` VALUES(261, 2, 27.111, -120.514, '2012-05-15 20:21:06', -0.56674, 4, 0);
INSERT INTO `trip_segment` VALUES(262, 2, 27.108, -120.484, '2012-05-16 09:57:12', -0.14841, 4, 0);
INSERT INTO `trip_segment` VALUES(263, 2, 27.105, -120.454, '2012-05-16 13:30:54', -0.03939, 4, 0);
INSERT INTO `trip_segment` VALUES(264, 2, 27.102, -120.424, '2012-05-16 14:27:37', -0.56566, 4, 0);
INSERT INTO `trip_segment` VALUES(265, 2, 27.099, -120.394, '2012-05-17 04:02:10', -0.59555, 4, 0);
INSERT INTO `trip_segment` VALUES(266, 2, 27.096, -120.364, '2012-05-17 18:19:46', -0.38813, 4, 0);
INSERT INTO `trip_segment` VALUES(267, 2, 27.093, -120.334, '2012-05-18 03:38:41', -0.35753, 4, 0);
INSERT INTO `trip_segment` VALUES(268, 2, 27.09, -120.304, '2012-05-18 12:13:31', -0.09126, 4, 0);
INSERT INTO `trip_segment` VALUES(269, 2, 27.087, -120.274, '2012-05-18 14:24:56', -0.2565, 4, 0);
INSERT INTO `trip_segment` VALUES(270, 2, 27.084, -120.244, '2012-05-18 20:34:17', -0.26887, 4, 0);
INSERT INTO `trip_segment` VALUES(271, 2, 27.081, -120.214, '2012-05-19 03:01:27', -0.6359, 4, 0);
INSERT INTO `trip_segment` VALUES(272, 2, 27.078, -120.184, '2012-05-19 18:17:09', -0.01214, 4, 0);
INSERT INTO `trip_segment` VALUES(273, 2, 27.075, -120.154, '2012-05-19 18:34:38', -0.07002, 4, 0);
INSERT INTO `trip_segment` VALUES(274, 2, 27.072, -120.124, '2012-05-19 20:15:28', -0.13428, 4, 0);
INSERT INTO `trip_segment` VALUES(275, 2, 27.069, -120.094, '2012-05-19 23:28:50', -0.00608, 4, 0);
INSERT INTO `trip_segment` VALUES(276, 2, 27.066, -120.064, '2012-05-19 23:37:35', -0.16534, 4, 0);
INSERT INTO `trip_segment` VALUES(277, 2, 27.063, -120.034, '2012-05-20 03:35:40', -0.61753, 4, 0);
INSERT INTO `trip_segment` VALUES(278, 2, 27.06, -120.004, '2012-05-20 18:24:55', -0.12868, 4, 0);
INSERT INTO `trip_segment` VALUES(279, 2, 27.057, -119.974, '2012-05-20 21:30:13', -0.18763, 4, 0);
INSERT INTO `trip_segment` VALUES(280, 2, 27.054, -119.944, '2012-05-21 02:00:24', -0.47823, 4, 0);
INSERT INTO `trip_segment` VALUES(281, 2, 27.051, -119.914, '2012-05-21 13:29:04', -0.31758, 4, 0);
INSERT INTO `trip_segment` VALUES(282, 2, 27.048, -119.884, '2012-05-21 21:06:23', -0.42654, 4, 0);
INSERT INTO `trip_segment` VALUES(283, 2, 27.045, -119.854, '2012-05-22 07:20:35', -0.20657, 4, 0);
INSERT INTO `trip_segment` VALUES(284, 2, 27.042, -119.824, '2012-05-22 12:18:03', -0.19386, 4, 0);
INSERT INTO `trip_segment` VALUES(285, 2, 27.039, -119.794, '2012-05-22 16:57:12', -0.24133, 4, 0);
INSERT INTO `trip_segment` VALUES(286, 2, 27.036, -119.764, '2012-05-22 22:44:43', -0.55586, 4, 0);
INSERT INTO `trip_segment` VALUES(287, 2, 27.033, -119.734, '2012-05-23 12:05:09', -0.2902, 4, 0);
INSERT INTO `trip_segment` VALUES(288, 2, 27.03, -119.704, '2012-05-23 19:03:02', -0.15539, 4, 0);
INSERT INTO `trip_segment` VALUES(289, 2, 27.027, -119.674, '2012-05-23 22:46:48', -0.16272, 4, 0);
INSERT INTO `trip_segment` VALUES(290, 2, 27.024, -119.644, '2012-05-24 02:41:07', -0.55365, 4, 0);
INSERT INTO `trip_segment` VALUES(291, 2, 27.021, -119.614, '2012-05-24 15:58:23', -0.56628, 4, 0);
INSERT INTO `trip_segment` VALUES(292, 2, 27.018, -119.584, '2012-05-25 05:33:49', -0.38435, 4, 0);
INSERT INTO `trip_segment` VALUES(293, 2, 27.015, -119.554, '2012-05-25 14:47:17', -0.01016, 4, 0);
INSERT INTO `trip_segment` VALUES(294, 2, 27.012, -119.524, '2012-05-25 15:01:55', -0.66568, 4, 0);
INSERT INTO `trip_segment` VALUES(295, 2, 27.009, -119.494, '2012-05-26 07:00:30', -0.17572, 4, 0);
INSERT INTO `trip_segment` VALUES(296, 2, 27.006, -119.464, '2012-05-26 11:13:32', -0.01568, 4, 0);
INSERT INTO `trip_segment` VALUES(297, 2, 27.003, -119.434, '2012-05-26 11:36:07', -0.40107, 4, 0);
INSERT INTO `trip_segment` VALUES(298, 2, 27, -119.404, '2012-05-26 21:13:40', -0.65272, 4, 0);
INSERT INTO `trip_segment` VALUES(299, 2, 26.997, -119.374, '2012-05-27 12:53:35', -0.35348, 4, 0);
INSERT INTO `trip_segment` VALUES(300, 2, 26.994, -118.424, '2012-05-27 21:22:35', -0.58316, 4, 0);
INSERT INTO `trip_segment` VALUES(301, 2, 26.991, -118.394, '2012-05-28 11:22:20', -0.42833, 4, 0);
INSERT INTO `trip_segment` VALUES(302, 2, 26.988, -118.364, '2012-05-28 21:39:08', -0.01849, 4, 0);
INSERT INTO `trip_segment` VALUES(303, 2, 26.985, -118.334, '2012-05-28 22:05:46', -0.10934, 4, 0);
INSERT INTO `trip_segment` VALUES(304, 2, 26.982, -118.304, '2012-05-29 00:43:13', -0.31007, 4, 0);
INSERT INTO `trip_segment` VALUES(305, 2, 26.979, -118.274, '2012-05-29 08:09:43', -0.11191, 4, 0);
INSERT INTO `trip_segment` VALUES(306, 2, 26.976, -118.244, '2012-05-29 10:50:51', -0.4029, 4, 0);
INSERT INTO `trip_segment` VALUES(307, 2, 26.973, -118.214, '2012-05-29 20:31:02', -0.32275, 4, 0);
INSERT INTO `trip_segment` VALUES(308, 2, 26.97, -118.184, '2012-05-30 04:15:47', -0.01428, 4, 0);
INSERT INTO `trip_segment` VALUES(309, 2, 26.967, -118.154, '2012-05-30 04:36:21', -0.28247, 4, 0);
INSERT INTO `trip_segment` VALUES(310, 2, 26.964, -118.124, '2012-05-30 11:23:07', -0.44569, 4, 0);
INSERT INTO `trip_segment` VALUES(311, 2, 26.961, -118.094, '2012-05-30 22:04:55', -0.41347, 4, 0);
INSERT INTO `trip_segment` VALUES(312, 2, 26.958, -118.064, '2012-05-31 08:00:18', -0.51831, 4, 0);
INSERT INTO `trip_segment` VALUES(313, 2, 26.955, -118.034, '2012-05-31 20:26:41', -0.34041, 4, 0);
INSERT INTO `trip_segment` VALUES(314, 2, 26.952, -118.004, '2012-06-01 04:36:52', -0.3774, 4, 0);
INSERT INTO `trip_segment` VALUES(315, 2, 26.949, -117.974, '2012-06-01 13:40:20', -0.25111, 4, 0);
INSERT INTO `trip_segment` VALUES(316, 2, 26.946, -117.944, '2012-06-01 19:41:56', -0.61585, 4, 0);
INSERT INTO `trip_segment` VALUES(317, 2, 26.943, -117.914, '2012-06-02 10:28:45', -0.53094, 4, 0);
INSERT INTO `trip_segment` VALUES(318, 2, 26.94, -117.884, '2012-06-02 23:13:18', -0.37669, 4, 0);
INSERT INTO `trip_segment` VALUES(319, 2, 26.937, -117.854, '2012-06-03 08:15:44', -0.03297, 4, 0);
INSERT INTO `trip_segment` VALUES(320, 2, 26.934, -118.878, '2012-06-03 09:03:13', -0.48341, 4, 0);
INSERT INTO `trip_segment` VALUES(321, 2, 26.931, -119.235, '2012-06-03 20:39:20', -0.02435, 4, 0);
INSERT INTO `trip_segment` VALUES(322, 2, 26.928, -117.972, '2012-06-03 21:14:24', -0.23073, 4, 0);
INSERT INTO `trip_segment` VALUES(323, 2, 26.925, -117.966, '2012-06-04 02:46:39', -0.48565, 4, 0);
INSERT INTO `trip_segment` VALUES(324, 2, 26.922, -117.964, '2012-06-04 14:26:00', -0.31163, 4, 0);
INSERT INTO `trip_segment` VALUES(325, 2, 26.919, -117.964, '2012-06-04 21:54:44', -0.15421, 4, 0);
INSERT INTO `trip_segment` VALUES(326, 2, 26.916, -117.944, '2012-06-05 01:36:48', -0.46974, 4, 0);
INSERT INTO `trip_segment` VALUES(327, 2, 26.913, -117.716, '2012-06-05 12:53:14', -0.04156, 4, 0);
INSERT INTO `trip_segment` VALUES(328, 2, 26.91, -117.695, '2012-06-05 13:53:05', -0.0809, 4, 0);
INSERT INTO `trip_segment` VALUES(329, 2, 26.907, -117.566, '2012-06-05 15:49:35', -0.00476, 4, 0);
INSERT INTO `trip_segment` VALUES(330, 2, 26.904, -115.925, '2012-06-05 15:56:26', -0.53116, 4, 0);
INSERT INTO `trip_segment` VALUES(331, 2, 26.901, -115.616, '2012-06-06 04:41:18', -0.07201, 4, 0);
INSERT INTO `trip_segment` VALUES(332, 2, 26.898, -115.635, '2012-06-06 06:24:59', -0.53446, 4, 0);
INSERT INTO `trip_segment` VALUES(333, 2, 26.895, -115.503, '2012-06-06 19:14:36', -0.38197, 4, 0);
INSERT INTO `trip_segment` VALUES(334, 2, 26.892, -115.525, '2012-06-07 04:24:38', -0.383, 4, 0);
INSERT INTO `trip_segment` VALUES(335, 2, 26.889, -115.439, '2012-06-07 13:36:10', -0.64488, 4, 0);
INSERT INTO `trip_segment` VALUES(336, 2, 26.886, -115.049, '2012-06-08 05:04:48', -0.33688, 4, 0);
INSERT INTO `trip_segment` VALUES(337, 2, 26.883, -115.148, '2012-06-08 13:09:54', -0.02682, 4, 0);
INSERT INTO `trip_segment` VALUES(338, 2, 26.88, -115.148, '2012-06-08 13:48:31', -0.11811, 4, 0);
INSERT INTO `trip_segment` VALUES(339, 2, 26.877, -115.071, '2012-06-08 16:38:36', -0.55315, 4, 0);
INSERT INTO `trip_segment` VALUES(340, 2, 26.874, -115.015, '2012-06-09 05:55:08', -0.65356, 4, 0);
INSERT INTO `trip_segment` VALUES(341, 2, 26.871, -114.914, '2012-06-09 21:36:16', -0.02054, 4, 0);
INSERT INTO `trip_segment` VALUES(342, 2, 26.868, -114.982, '2012-06-09 22:05:50', -0.11024, 4, 0);
INSERT INTO `trip_segment` VALUES(343, 2, 26.865, -114.982, '2012-06-10 00:44:35', -0.21335, 4, 0);
INSERT INTO `trip_segment` VALUES(344, 2, 26.862, -114.91, '2012-06-10 05:51:48', -0.22243, 4, 0);
INSERT INTO `trip_segment` VALUES(345, 2, 26.859, -114.956, '2012-06-10 11:12:07', -0.34321, 4, 0);
INSERT INTO `trip_segment` VALUES(346, 2, 26.856, -114.956, '2012-06-10 19:26:20', -0.45937, 4, 0);
INSERT INTO `trip_segment` VALUES(347, 2, 26.853, -114.953, '2012-06-11 06:27:50', -0.65338, 4, 0);
INSERT INTO `trip_segment` VALUES(348, 2, 26.85, -114.985, '2012-06-11 22:08:42', -0.54635, 4, 0);
INSERT INTO `trip_segment` VALUES(349, 2, 26.847, -114.947, '2012-06-12 11:15:26', -0.17089, 4, 0);
INSERT INTO `trip_segment` VALUES(350, 2, 26.844, -114.949, '2012-06-12 15:21:32', -0.56843, 4, 0);
INSERT INTO `trip_segment` VALUES(351, 2, 26.841, -114.698, '2012-06-13 05:00:04', -0.11006, 4, 0);
INSERT INTO `trip_segment` VALUES(352, 2, 26.838, -114.641, '2012-06-13 07:38:32', -0.34826, 4, 0);
INSERT INTO `trip_segment` VALUES(353, 2, 26.835, -114.588, '2012-06-13 16:00:02', -0.51954, 4, 0);
INSERT INTO `trip_segment` VALUES(354, 2, 26.832, -114.651, '2012-06-14 04:28:10', -0.28623, 4, 0);
INSERT INTO `trip_segment` VALUES(355, 2, 26.829, -114.15, '2012-06-14 11:20:20', -0.4871, 4, 0);
INSERT INTO `trip_segment` VALUES(356, 2, 26.826, -114.31, '2012-06-14 23:01:46', -0.09044, 4, 0);
INSERT INTO `trip_segment` VALUES(357, 2, 26.823, -114.309, '2012-06-15 01:11:59', -0.58088, 4, 0);
INSERT INTO `trip_segment` VALUES(358, 2, 26.82, -114.29, '2012-06-15 15:08:27', -0.66165, 4, 0);
INSERT INTO `trip_segment` VALUES(359, 2, 26.817, -114.312, '2012-06-16 07:01:14', -0.64133, 4, 0);
INSERT INTO `trip_segment` VALUES(360, 2, 26.814, -114.312, '2012-06-16 22:24:45', -0.46167, 4, 0);
INSERT INTO `trip_segment` VALUES(361, 2, 26.811, -114.354, '2012-06-17 09:29:34', -0.15325, 4, 0);
INSERT INTO `trip_segment` VALUES(362, 2, 26.808, -114.289, '2012-06-17 13:10:15', -0.1939, 4, 0);
INSERT INTO `trip_segment` VALUES(363, 2, 26.805, -114.289, '2012-06-17 17:49:28', -0.55536, 4, 0);
INSERT INTO `trip_segment` VALUES(364, 2, 26.802, -114.266, '2012-06-18 07:09:11', -0.51284, 4, 0);
INSERT INTO `trip_segment` VALUES(365, 2, 26.799, -114.199, '2012-06-18 19:27:40', -0.61723, 4, 0);
INSERT INTO `trip_segment` VALUES(366, 2, 26.796, -114.506, '2012-06-19 10:16:29', -0.54563, 4, 0);
INSERT INTO `trip_segment` VALUES(367, 2, 26.793, -114.134, '2012-06-19 23:22:12', -0.00781, 4, 0);
INSERT INTO `trip_segment` VALUES(368, 2, 26.79, -113.669, '2012-06-19 23:33:27', -0.25716, 4, 0);
INSERT INTO `trip_segment` VALUES(369, 2, 26.7, -113.642, '2012-06-20 05:43:45', -0.07831, 4, 0);
INSERT INTO `trip_segment` VALUES(370, 2, 26.723, -113.688, '2012-06-20 07:36:31', -0.19181, 4, 0);
INSERT INTO `trip_segment` VALUES(371, 2, 26.692, -113.664, '2012-06-20 12:12:44', -0.04508, 4, 0);
INSERT INTO `trip_segment` VALUES(372, 2, 26.689, -113.56, '2012-06-20 13:17:39', -0.53998, 4, 0);
INSERT INTO `trip_segment` VALUES(373, 2, 26.668, -113.595, '2012-06-21 02:15:14', -0.15569, 4, 0);
INSERT INTO `trip_segment` VALUES(374, 2, 26.475, -113.376, '2012-06-21 05:59:25', -0.53851, 4, 0);
INSERT INTO `trip_segment` VALUES(375, 2, 26.694, -113.814, '2012-06-21 18:54:53', -0.39226, 4, 0);
INSERT INTO `trip_segment` VALUES(376, 2, 26.694, -113.814, '2012-06-22 04:19:44', -0.54157, 4, 0);
INSERT INTO `trip_segment` VALUES(377, 2, 26.612, -113.371, '2012-06-22 17:19:35', -0.10542, 4, 0);
INSERT INTO `trip_segment` VALUES(378, 2, 26.598, -113.391, '2012-06-22 19:51:24', -0.01602, 4, 0);
INSERT INTO `trip_segment` VALUES(379, 2, 26.379, -113.071, '2012-06-22 20:14:28', -0.25612, 4, 0);
INSERT INTO `trip_segment` VALUES(380, 2, 26.399, -113.011, '2012-06-23 02:23:17', -0.63665, 4, 0);
INSERT INTO `trip_segment` VALUES(381, 2, 26.365, -112.869, '2012-06-23 17:40:04', -0.08326, 4, 0);
INSERT INTO `trip_segment` VALUES(382, 2, 26.394, -112.961, '2012-06-23 19:39:57', -0.23602, 4, 0);
INSERT INTO `trip_segment` VALUES(383, 2, 26.38, -113.03, '2012-06-24 01:19:49', -0.3045, 4, 0);
INSERT INTO `trip_segment` VALUES(384, 2, 26.378, -112.87, '2012-06-24 08:38:18', -0.06973, 4, 0);
INSERT INTO `trip_segment` VALUES(385, 2, 26.378, -112.87, '2012-06-24 10:18:43', -0.06033, 4, 0);
INSERT INTO `trip_segment` VALUES(386, 2, 26.31, -112.716, '2012-06-24 11:45:35', -0.21126, 4, 0);
INSERT INTO `trip_segment` VALUES(387, 2, 26.382, -112.846, '2012-06-24 16:49:48', -0.08467, 4, 0);
INSERT INTO `trip_segment` VALUES(388, 2, 26.349, -112.801, '2012-06-24 18:51:43', -0.36169, 4, 0);
INSERT INTO `trip_segment` VALUES(389, 2, 26.336, -112.767, '2012-06-25 03:32:34', -0.02506, 4, 0);
INSERT INTO `trip_segment` VALUES(390, 2, 26.278, -112.735, '2012-06-25 04:08:39', -0.60263, 4, 0);
INSERT INTO `trip_segment` VALUES(391, 2, 26.121, -112.413, '2012-06-25 18:36:26', -0.10431, 4, 0);
INSERT INTO `trip_segment` VALUES(392, 2, 26.043, -112.325, '2012-06-25 21:06:38', -0.22631, 4, 0);
INSERT INTO `trip_segment` VALUES(393, 2, 25.933, -111.365, '2012-06-26 02:32:31', -0.45814, 4, 0);
INSERT INTO `trip_segment` VALUES(394, 2, 25.933, -111.365, '2012-06-26 13:32:14', -0.31252, 4, 0);
INSERT INTO `trip_segment` VALUES(395, 2, 25.973, -112.265, '2012-06-26 21:02:16', -0.56439, 4, 0);
INSERT INTO `trip_segment` VALUES(396, 2, 25.93, -112.327, '2012-06-27 10:35:00', -0.09875, 4, 0);
INSERT INTO `trip_segment` VALUES(397, 2, 25.892, -112.243, '2012-06-27 12:57:12', -0.29878, 4, 0);
INSERT INTO `trip_segment` VALUES(398, 2, 25.264, -112.192, '2012-06-27 20:07:26', -0.63842, 4, 0);
INSERT INTO `trip_segment` VALUES(399, 2, 25.263, -112.136, '2012-06-28 11:26:46', -0.50396, 4, 0);
INSERT INTO `trip_segment` VALUES(400, 2, 25.263, -112.136, '2012-06-28 23:32:28', -0.50134, 4, 0);
INSERT INTO `trip_segment` VALUES(401, 2, 25.096, -112.049, '2012-06-29 11:34:23', -0.33243, 4, 0);
INSERT INTO `trip_segment` VALUES(402, 2, 25.162, -112.142, '2012-06-29 19:33:05', -0.58929, 4, 0);
INSERT INTO `trip_segment` VALUES(403, 2, 25.162, -112.142, '2012-06-30 09:41:40', -0.57756, 4, 0);
INSERT INTO `trip_segment` VALUES(404, 2, 25.127, -112.299, '2012-06-30 23:33:21', -0.35934, 4, 0);
INSERT INTO `trip_segment` VALUES(405, 2, 25.018, -112.196, '2012-07-01 08:10:49', -0.54634, 4, 0);
INSERT INTO `trip_segment` VALUES(406, 2, 24.993, -112.251, '2012-07-01 21:17:33', -0.01258, 4, 0);
INSERT INTO `trip_segment` VALUES(407, 2, 24.656, -111.742, '2012-07-01 21:35:40', -0.30388, 4, 0);
INSERT INTO `trip_segment` VALUES(408, 2, 24.524, -111.909, '2012-07-02 04:53:15', -0.36005, 4, 0);
INSERT INTO `trip_segment` VALUES(409, 2, 24.466, -112.053, '2012-07-02 13:31:43', -0.45974, 4, 0);
INSERT INTO `trip_segment` VALUES(410, 2, 24.451, -111.871, '2012-07-03 00:33:45', -0.07735, 4, 0);
INSERT INTO `trip_segment` VALUES(411, 2, 24.165, -112.359, '2012-07-03 02:25:08', -0.27552, 4, 0);
INSERT INTO `trip_segment` VALUES(412, 2, 24.066, -111.31, '2012-07-03 09:01:53', -0.26314, 4, 0);
INSERT INTO `trip_segment` VALUES(413, 2, 24.113, -111.311, '2012-07-03 15:20:48', -0.18977, 4, 0);
INSERT INTO `trip_segment` VALUES(414, 2, 24.126, -111.086, '2012-07-03 19:54:04', -0.55607, 4, 0);
INSERT INTO `trip_segment` VALUES(415, 2, 24.068, -111.338, '2012-07-04 09:14:49', -0.01158, 4, 0);
INSERT INTO `trip_segment` VALUES(416, 2, 24.068, -111.338, '2012-07-04 09:31:29', -0.30668, 4, 0);
INSERT INTO `trip_segment` VALUES(417, 2, 24.065, -111.026, '2012-07-04 16:53:06', -0.54906, 4, 0);
INSERT INTO `trip_segment` VALUES(418, 2, 24.047, -110.999, '2012-07-05 06:03:45', -0.42598, 4, 0);
INSERT INTO `trip_segment` VALUES(419, 2, 23.729, -110.66, '2012-07-05 16:17:09', -0.64507, 4, 0);
INSERT INTO `trip_segment` VALUES(420, 2, 23.756, -110.702, '2012-07-06 07:46:03', -0.3596, 4, 0);
INSERT INTO `trip_segment` VALUES(421, 2, 23.756, -110.702, '2012-07-06 16:23:52', -0.07897, 4, 0);
INSERT INTO `trip_segment` VALUES(422, 2, 23.67, -110.599, '2012-07-06 18:17:35', -0.43127, 4, 0);
INSERT INTO `trip_segment` VALUES(423, 2, 23.641, -110.526, '2012-07-07 04:38:37', -0.23275, 4, 0);
INSERT INTO `trip_segment` VALUES(424, 2, 23.473, -110.328, '2012-07-07 10:13:47', -0.18345, 4, 0);
INSERT INTO `trip_segment` VALUES(425, 2, 23.629, -110.29, '2012-07-07 14:37:57', -0.36185, 4, 0);
INSERT INTO `trip_segment` VALUES(426, 2, 23.629, -110.29, '2012-07-07 23:19:00', -0.5513, 4, 0);
INSERT INTO `trip_segment` VALUES(427, 2, 23.174, -110.255, '2012-07-08 12:32:52', -0.4561, 4, 0);
INSERT INTO `trip_segment` VALUES(428, 2, 23.371, -111.228, '2012-07-08 23:29:40', -0.41619, 4, 0);
INSERT INTO `trip_segment` VALUES(429, 2, 23.03, -110.107, '2012-07-09 09:28:58', -0.66405, 4, 0);
INSERT INTO `trip_segment` VALUES(430, 2, 23.038, -110.115, '2012-07-10 01:25:12', -0.2154, 4, 0);
INSERT INTO `trip_segment` VALUES(431, 2, 22.968, -109.949, '2012-07-10 06:35:23', -0.65488, 4, 0);
INSERT INTO `trip_segment` VALUES(432, 2, 22.965, -110.118, '2012-07-10 22:18:25', -0.17271, 4, 0);
INSERT INTO `trip_segment` VALUES(433, 2, 22.965, -110.118, '2012-07-11 02:27:08', -0.42432, 4, 0);
INSERT INTO `trip_segment` VALUES(434, 2, 22.809, -109.613, '2012-07-11 12:38:09', -0.22624, 4, 0);
INSERT INTO `trip_segment` VALUES(435, 2, 22.799, -109.592, '2012-07-11 18:03:56', -0.45096, 4, 0);
INSERT INTO `trip_segment` VALUES(436, 2, 22.747, -109.474, '2012-07-12 04:53:19', -0.61686, 4, 0);
INSERT INTO `trip_segment` VALUES(437, 2, 22.74, -109.477, '2012-07-12 19:41:36', -0.19865, 4, 0);
INSERT INTO `trip_segment` VALUES(438, 2, 22.768, -109.46, '2012-07-13 00:27:39', -0.01736, 4, 0);
INSERT INTO `trip_segment` VALUES(439, 2, 22.87, -109.554, '2012-07-13 00:52:39', -0.22948, 4, 0);
INSERT INTO `trip_segment` VALUES(440, 2, 22.87, -109.554, '2012-07-13 06:23:06', -0.07489, 4, 0);
INSERT INTO `trip_segment` VALUES(441, 2, 22.714, -109.413, '2012-07-13 08:10:57', -0.57247, 4, 0);
INSERT INTO `trip_segment` VALUES(442, 2, 22.803, -109.374, '2012-07-13 21:55:18', -0.25518, 4, 0);
INSERT INTO `trip_segment` VALUES(443, 2, 22.795, -109.387, '2012-07-14 04:02:46', -0.04513, 4, 0);
INSERT INTO `trip_segment` VALUES(444, 2, 23.491, -108.434, '2012-07-14 05:07:45', -0.22084, 4, 0);
INSERT INTO `trip_segment` VALUES(445, 2, 24.806, -108.21, '2012-07-14 10:25:46', -0.63129, 4, 0);
INSERT INTO `trip_segment` VALUES(446, 2, 25.006, -108.548, '2012-07-15 01:34:49', -0.27731, 4, 0);
INSERT INTO `trip_segment` VALUES(447, 2, 25.025, -108.536, '2012-07-15 08:14:09', -0.39116, 4, 0);
INSERT INTO `trip_segment` VALUES(448, 2, 24.706, -108.901, '2012-07-15 17:37:25', -0.27954, 4, 0);
INSERT INTO `trip_segment` VALUES(449, 2, 25.058, -109.092, '2012-07-16 00:19:57', -0.2762, 4, 0);
INSERT INTO `trip_segment` VALUES(450, 2, 25.115, -108.977, '2012-07-16 06:57:41', -0.34066, 4, 0);
INSERT INTO `trip_segment` VALUES(451, 2, 25.452, -109.377, '2012-07-16 15:08:14', -0.49791, 4, 0);
INSERT INTO `trip_segment` VALUES(452, 2, 25.582, -109.347, '2012-07-17 03:05:14', -0.19767, 4, 0);
INSERT INTO `trip_segment` VALUES(453, 2, 26.36, -109.73, '2012-07-17 07:49:52', -0.55653, 4, 0);
INSERT INTO `trip_segment` VALUES(454, 2, 26.368, -109.736, '2012-07-17 21:11:16', -0.54678, 4, 0);
INSERT INTO `trip_segment` VALUES(455, 2, 26.445, -109.752, '2012-07-18 10:18:38', -0.47752, 4, 0);
INSERT INTO `trip_segment` VALUES(456, 2, 26.619, -109.847, '2012-07-18 21:46:16', -0.47736, 4, 0);
INSERT INTO `trip_segment` VALUES(457, 2, 26.813, -110.384, '2012-07-19 09:13:41', -0.07482, 4, 0);
INSERT INTO `trip_segment` VALUES(458, 2, 26.966, -110.294, '2012-07-19 11:01:25', -0.48405, 4, 0);
INSERT INTO `trip_segment` VALUES(459, 2, 26.95, -110.374, '2012-07-19 22:38:28', -0.2454, 4, 0);
INSERT INTO `trip_segment` VALUES(460, 2, 26.979, -110.294, '2012-07-20 04:31:50', -0.39173, 4, 0);
INSERT INTO `trip_segment` VALUES(461, 2, 27.057, -110.581, '2012-07-20 13:55:56', -0.16192, 4, 0);
INSERT INTO `trip_segment` VALUES(462, 2, 27.44, -110.944, '2012-07-20 17:49:06', -0.31316, 4, 0);
INSERT INTO `trip_segment` VALUES(463, 2, 27.486, -110.896, '2012-07-21 01:20:03', -0.17408, 4, 0);
INSERT INTO `trip_segment` VALUES(464, 2, 27.502, -110.889, '2012-07-21 05:30:44', -0.12367, 4, 0);
INSERT INTO `trip_segment` VALUES(465, 2, 27.497, -110.901, '2012-07-21 08:28:48', -0.50074, 4, 0);
INSERT INTO `trip_segment` VALUES(466, 2, 27.489, -111.229, '2012-07-21 20:29:52', -0.16824, 4, 0);
INSERT INTO `trip_segment` VALUES(467, 2, 27.553, -111.553, '2012-07-22 00:32:08', -0.57078, 4, 0);
INSERT INTO `trip_segment` VALUES(468, 2, 27.542, -111.609, '2012-07-22 14:14:04', -0.631, 4, 0);
INSERT INTO `trip_segment` VALUES(469, 2, 27.689, -111.315, '2012-07-23 05:22:43', -0.49395, 4, 0);
INSERT INTO `trip_segment` VALUES(470, 2, 27.167, -111.734, '2012-07-23 17:14:00', -0.0778, 4, 0);
INSERT INTO `trip_segment` VALUES(471, 2, 27.396, -111.764, '2012-07-23 19:06:01', -0.35838, 4, 0);
INSERT INTO `trip_segment` VALUES(472, 2, 27.396, -111.764, '2012-07-24 03:42:05', -0.65687, 4, 0);
INSERT INTO `trip_segment` VALUES(473, 2, 27.396, -111.764, '2012-07-24 19:27:59', -0.55801, 4, 0);
INSERT INTO `trip_segment` VALUES(474, 2, 27.396, -111.764, '2012-07-25 08:51:31', -0.14419, 4, 0);
INSERT INTO `trip_segment` VALUES(475, 2, 27.15, -111.78, '2012-07-25 12:19:09', -0.0738, 4, 0);
INSERT INTO `trip_segment` VALUES(476, 2, 27.133, -111.669, '2012-07-25 14:05:25', -0.50934, 4, 0);
INSERT INTO `trip_segment` VALUES(477, 2, 27.138, -111.639, '2012-07-26 02:18:52', -0.5626, 4, 0);
INSERT INTO `trip_segment` VALUES(478, 2, 27.012, -111.363, '2012-07-26 15:49:00', -0.63397, 4, 0);
INSERT INTO `trip_segment` VALUES(479, 2, 27.042, -111.335, '2012-07-27 07:01:55', -0.65102, 4, 0);
INSERT INTO `trip_segment` VALUES(480, 2, 26.996, -111.384, '2012-07-27 22:39:23', -0.38306, 4, 0);
INSERT INTO `trip_segment` VALUES(481, 2, 26.996, -111.384, '2012-07-28 07:51:00', -0.0735, 4, 0);
INSERT INTO `trip_segment` VALUES(482, 2, 27.051, -111.313, '2012-07-28 09:36:50', -0.41719, 4, 0);
INSERT INTO `trip_segment` VALUES(483, 2, 27.033, -110.916, '2012-07-28 19:37:35', -0.41508, 4, 0);
INSERT INTO `trip_segment` VALUES(484, 2, 27.242, -110.976, '2012-07-29 05:35:18', -0.65833, 4, 0);
INSERT INTO `trip_segment` VALUES(485, 2, 27.25, -110.963, '2012-07-29 21:23:18', -0.57862, 4, 0);
INSERT INTO `trip_segment` VALUES(486, 2, 27.262, -110.964, '2012-07-30 11:16:31', -0.4023, 4, 0);
INSERT INTO `trip_segment` VALUES(487, 2, 27.292, -110.949, '2012-07-30 20:55:50', -0.56841, 4, 0);
INSERT INTO `trip_segment` VALUES(488, 2, 27.322, -110.957, '2012-07-31 10:34:20', -0.2704, 4, 0);
INSERT INTO `trip_segment` VALUES(489, 2, 27.345, -110.913, '2012-07-31 17:03:43', -0.51582, 4, 0);
INSERT INTO `trip_segment` VALUES(490, 2, 27.22, -110.754, '2012-08-01 05:26:30', -0.24366, 4, 0);
INSERT INTO `trip_segment` VALUES(491, 2, 27.279, -110.96, '2012-08-01 11:17:23', -0.1701, 4, 0);
INSERT INTO `trip_segment` VALUES(492, 2, 27.296, -110.954, '2012-08-01 15:22:19', -0.2795, 4, 0);
INSERT INTO `trip_segment` VALUES(493, 2, 27.454, -111.066, '2012-08-01 22:04:48', -0.14051, 4, 0);
INSERT INTO `trip_segment` VALUES(494, 2, 27.46, -111.076, '2012-08-02 01:27:08', -0.04222, 4, 0);
INSERT INTO `trip_segment` VALUES(495, 2, 27.469, -111.094, '2012-08-02 02:27:56', -0.35804, 4, 0);
INSERT INTO `trip_segment` VALUES(496, 2, 27.49, -111.097, '2012-08-02 11:03:31', -0.30888, 4, 0);
INSERT INTO `trip_segment` VALUES(497, 2, 27.53, -111.108, '2012-08-02 18:28:18', -0.44808, 4, 0);
INSERT INTO `trip_segment` VALUES(498, 2, 27.529, -111.112, '2012-08-03 05:13:32', -0.13959, 4, 0);
INSERT INTO `trip_segment` VALUES(499, 2, 27.558, -111.113, '2012-08-03 08:34:32', -0.28047, 4, 0);
INSERT INTO `trip_segment` VALUES(500, 2, 27.542, -111.121, '2012-08-03 15:18:25', -0.27074, 4, 0);
INSERT INTO `trip_segment` VALUES(501, 2, 27.499, -111.21, '2012-08-03 21:48:17', -0.08208, 4, 0);
INSERT INTO `trip_segment` VALUES(502, 2, 27.315, -111.672, '2012-08-03 23:46:29', -0.49764, 4, 0);
INSERT INTO `trip_segment` VALUES(503, 2, 27.296, -111.654, '2012-08-04 11:43:04', -0.35912, 4, 0);
INSERT INTO `trip_segment` VALUES(504, 2, 27.286, -111.776, '2012-08-04 20:20:12', -0.26194, 4, 0);
INSERT INTO `trip_segment` VALUES(505, 2, 27.272, -111.911, '2012-08-05 02:37:23', -0.171, 4, 0);
INSERT INTO `trip_segment` VALUES(506, 2, 27.279, -111.919, '2012-08-05 06:43:38', -0.03552, 4, 0);
INSERT INTO `trip_segment` VALUES(507, 2, 27.353, -111.877, '2012-08-05 07:34:47', -0.27751, 4, 0);
INSERT INTO `trip_segment` VALUES(508, 2, 27.588, -112.2, '2012-08-05 14:14:24', -0.12265, 4, 0);
INSERT INTO `trip_segment` VALUES(509, 2, 27.598, -112.18, '2012-08-05 17:11:01', -0.24108, 4, 0);
INSERT INTO `trip_segment` VALUES(510, 2, 27.625, -112.224, '2012-08-05 22:58:10', -0.56562, 4, 0);
INSERT INTO `trip_segment` VALUES(511, 2, 27.644, -112.188, '2012-08-06 12:32:40', -0.48982, 4, 0);
INSERT INTO `trip_segment` VALUES(512, 2, 27.795, -112.166, '2012-08-07 00:18:00', -0.09527, 4, 0);
INSERT INTO `trip_segment` VALUES(513, 2, 27.767, -112.126, '2012-08-07 02:35:12', -0.35979, 4, 0);
INSERT INTO `trip_segment` VALUES(514, 2, 27.906, -111.776, '2012-08-07 11:13:18', -0.16084, 4, 0);
INSERT INTO `trip_segment` VALUES(515, 2, 27.544, -113.336, '2012-08-07 15:04:55', -0.5096, 4, 0);
INSERT INTO `trip_segment` VALUES(516, 2, 27.86, -111.655, '2012-08-08 03:18:44', -0.05524, 4, 0);
INSERT INTO `trip_segment` VALUES(517, 2, 27.819, -111.569, '2012-08-08 04:38:17', -0.14212, 4, 0);
INSERT INTO `trip_segment` VALUES(518, 2, 27.727, -111.507, '2012-08-08 08:02:56', -0.09978, 4, 0);
INSERT INTO `trip_segment` VALUES(519, 2, 27.771, -111.377, '2012-08-08 10:26:37', -0.29674, 4, 0);
INSERT INTO `trip_segment` VALUES(520, 2, 27.771, -111.377, '2012-08-08 17:33:56', -0.12488, 4, 0);
INSERT INTO `trip_segment` VALUES(521, 2, 27.774, -111.369, '2012-08-08 20:33:45', -0.02078, 4, 0);
INSERT INTO `trip_segment` VALUES(522, 2, 27.772, -111.378, '2012-08-08 21:03:40', -0.40633, 4, 0);
INSERT INTO `trip_segment` VALUES(523, 2, 27.758, -111.394, '2012-08-09 06:48:47', -0.08294, 4, 0);
INSERT INTO `trip_segment` VALUES(524, 2, 27.772, -111.378, '2012-08-09 08:48:13', -0.61242, 4, 0);
INSERT INTO `trip_segment` VALUES(525, 2, 27.772, -111.378, '2012-08-09 23:30:06', -0.30317, 4, 0);
INSERT INTO `trip_segment` VALUES(526, 2, 27.719, -111.329, '2012-08-10 06:46:40', -0.18372, 4, 0);
INSERT INTO `trip_segment` VALUES(527, 2, 27.772, -111.361, '2012-08-10 11:11:14', -0.54366, 4, 0);
INSERT INTO `trip_segment` VALUES(528, 2, 27.767, -111.36, '2012-08-11 00:14:06', -0.48905, 4, 0);
INSERT INTO `trip_segment` VALUES(529, 2, 27.755, -111.292, '2012-08-11 11:58:19', -0.00638, 4, 0);
INSERT INTO `trip_segment` VALUES(530, 2, 27.757, -111.304, '2012-08-11 12:07:31', -0.34221, 4, 0);
INSERT INTO `trip_segment` VALUES(531, 2, 27.761, -111.307, '2012-08-11 20:20:18', -0.15162, 4, 0);
INSERT INTO `trip_segment` VALUES(532, 2, 27.76, -111.308, '2012-08-11 23:58:38', -0.62539, 4, 0);
INSERT INTO `trip_segment` VALUES(533, 2, 27.761, -111.309, '2012-08-12 14:59:11', -0.20151, 4, 0);
INSERT INTO `trip_segment` VALUES(534, 2, 27.764, -111.312, '2012-08-12 19:49:22', -0.15702, 4, 0);
INSERT INTO `trip_segment` VALUES(535, 2, 27.765, -111.347, '2012-08-12 23:35:29', -0.12832, 4, 0);
INSERT INTO `trip_segment` VALUES(536, 2, 27.747, -111.307, '2012-08-13 02:40:16', -0.5705, 4, 0);
INSERT INTO `trip_segment` VALUES(537, 2, 27.897, -111.54, '2012-08-13 16:21:47', -0.66555, 4, 0);
INSERT INTO `trip_segment` VALUES(538, 2, 27.927, -111.521, '2012-08-14 08:20:11', -0.54569, 4, 0);
INSERT INTO `trip_segment` VALUES(539, 2, 27.933, -111.509, '2012-08-14 21:25:58', -0.65107, 4, 0);
INSERT INTO `trip_segment` VALUES(540, 2, 27.932, -111.509, '2012-08-15 13:03:31', -0.31401, 4, 0);
INSERT INTO `trip_segment` VALUES(541, 2, 27.929, -111.526, '2012-08-15 20:35:41', -0.44034, 4, 0);
INSERT INTO `trip_segment` VALUES(542, 2, 27.926, -111.541, '2012-08-16 07:09:47', -0.56771, 4, 0);
INSERT INTO `trip_segment` VALUES(543, 2, 27.923, -111.554, '2012-08-16 20:47:17', -0.4344, 4, 0);
INSERT INTO `trip_segment` VALUES(544, 2, 27.913, -111.586, '2012-08-17 07:12:49', -0.08815, 4, 0);
INSERT INTO `trip_segment` VALUES(545, 2, 27.873, -111.399, '2012-08-17 09:19:46', -0.10775, 4, 0);
INSERT INTO `trip_segment` VALUES(546, 2, 27.873, -111.399, '2012-08-17 11:54:55', -0.49242, 4, 0);
INSERT INTO `trip_segment` VALUES(547, 2, 27.886, -111.67, '2012-08-17 23:44:00', -0.30262, 4, 0);
INSERT INTO `trip_segment` VALUES(548, 2, 27.881, -111.623, '2012-08-18 06:59:47', -0.28264, 4, 0);
INSERT INTO `trip_segment` VALUES(549, 2, 27.876, -111.568, '2012-08-18 13:46:47', -0.34564, 4, 0);
INSERT INTO `trip_segment` VALUES(550, 2, 27.876, -111.64, '2012-08-18 22:04:30', -0.11602, 4, 0);
INSERT INTO `trip_segment` VALUES(551, 2, 27.84, -111.598, '2012-08-19 00:51:34', -0.43603, 4, 0);
INSERT INTO `trip_segment` VALUES(552, 2, 27.642, -111.478, '2012-08-19 11:19:27', -0.51413, 4, 0);
INSERT INTO `trip_segment` VALUES(553, 2, 27.661, -111.451, '2012-08-19 23:39:48', -0.34056, 4, 0);
INSERT INTO `trip_segment` VALUES(554, 2, 27.661, -111.451, '2012-08-20 07:50:12', -0.00621, 4, 0);
INSERT INTO `trip_segment` VALUES(555, 2, 27.643, -111.479, '2012-08-20 07:59:09', -0.59016, 4, 0);
INSERT INTO `trip_segment` VALUES(556, 2, 27.647, -111.467, '2012-08-20 22:08:59', -0.02204, 4, 0);
INSERT INTO `trip_segment` VALUES(557, 2, 27.66, -111.461, '2012-08-20 22:40:43', -0.33118, 4, 0);
INSERT INTO `trip_segment` VALUES(558, 2, 27.67, -111.462, '2012-08-21 06:37:37', -0.60178, 4, 0);
INSERT INTO `trip_segment` VALUES(559, 2, 27.681, -111.452, '2012-08-21 21:04:11', -0.0884, 4, 0);
INSERT INTO `trip_segment` VALUES(560, 2, 27.68, -111.444, '2012-08-21 23:11:28', -0.61832, 4, 0);
INSERT INTO `trip_segment` VALUES(561, 2, 27.685, -111.44, '2012-08-22 14:01:51', -0.46682, 4, 0);
INSERT INTO `trip_segment` VALUES(562, 2, 27.616, -111.366, '2012-08-23 01:14:04', -0.39258, 4, 0);
INSERT INTO `trip_segment` VALUES(563, 2, 27.367, -111.35, '2012-08-23 10:39:24', -0.27359, 4, 0);
INSERT INTO `trip_segment` VALUES(564, 2, 27.466, -111.335, '2012-08-23 17:13:21', -0.23523, 4, 0);
INSERT INTO `trip_segment` VALUES(565, 2, 27.434, -111.154, '2012-08-23 22:52:05', -0.21938, 4, 0);
INSERT INTO `trip_segment` VALUES(566, 2, 27.404, -110.904, '2012-08-24 04:07:59', -0.14139, 4, 0);
INSERT INTO `trip_segment` VALUES(567, 2, 27.442, -110.97, '2012-08-24 07:31:36', -0.23739, 4, 0);
INSERT INTO `trip_segment` VALUES(568, 2, 27.442, -110.97, '2012-08-24 13:13:26', -0.28909, 4, 0);
INSERT INTO `trip_segment` VALUES(569, 2, 27.417, -110.979, '2012-08-24 20:09:44', -0.57367, 4, 0);
INSERT INTO `trip_segment` VALUES(570, 2, 27.416, -110.935, '2012-08-25 09:55:49', -0.65827, 4, 0);
INSERT INTO `trip_segment` VALUES(571, 2, 27.416, -110.935, '2012-08-26 01:43:43', -0.20138, 4, 0);
INSERT INTO `trip_segment` VALUES(572, 2, 27.397, -111.009, '2012-08-26 06:33:42', -0.65955, 4, 0);
INSERT INTO `trip_segment` VALUES(573, 2, 27.403, -110.919, '2012-08-26 22:23:27', -0.13071, 4, 0);
INSERT INTO `trip_segment` VALUES(574, 2, 27.4, -110.938, '2012-08-27 01:31:41', -0.26167, 4, 0);
INSERT INTO `trip_segment` VALUES(575, 2, 27.394, -110.926, '2012-08-27 07:48:29', -0.62023, 4, 0);
INSERT INTO `trip_segment` VALUES(576, 2, 27.227, -110.628, '2012-08-27 22:41:37', -0.1069, 4, 0);
INSERT INTO `trip_segment` VALUES(577, 2, 27.166, -110.618, '2012-08-28 01:15:33', -0.53034, 4, 0);
INSERT INTO `trip_segment` VALUES(578, 2, 27.1, -110.597, '2012-08-28 13:59:14', -0.42592, 4, 0);
INSERT INTO `trip_segment` VALUES(579, 2, 26.977, -110.561, '2012-08-29 00:12:34', -0.21829, 4, 0);
INSERT INTO `trip_segment` VALUES(580, 2, 26.966, -110.527, '2012-08-29 05:26:54', -0.06088, 4, 0);
INSERT INTO `trip_segment` VALUES(581, 2, 26.966, -110.527, '2012-08-29 06:54:33', -0.60639, 4, 0);
INSERT INTO `trip_segment` VALUES(582, 2, 26.921, -110.555, '2012-08-29 21:27:45', -0.60007, 4, 0);
INSERT INTO `trip_segment` VALUES(583, 2, 26.727, -110.545, '2012-08-30 11:51:51', -0.17022, 4, 0);
INSERT INTO `trip_segment` VALUES(584, 2, 26.733, -110.542, '2012-08-30 15:56:59', -0.02037, 4, 0);
INSERT INTO `trip_segment` VALUES(585, 2, 26.746, -110.53, '2012-08-30 16:26:18', -0.28336, 4, 0);
INSERT INTO `trip_segment` VALUES(586, 2, 26.591, -110.264, '2012-08-30 23:14:21', -0.3413, 4, 0);
INSERT INTO `trip_segment` VALUES(587, 2, 26.899, -110.243, '2012-08-31 07:25:49', -0.15003, 4, 0);
INSERT INTO `trip_segment` VALUES(588, 2, 26.988, -110.125, '2012-08-31 11:01:51', -0.43345, 4, 0);
INSERT INTO `trip_segment` VALUES(589, 2, 26.917, -110.287, '2012-08-31 21:26:01', -0.52839, 4, 0);
INSERT INTO `trip_segment` VALUES(590, 2, 26.884, -110.22, '2012-09-01 10:06:54', -0.10703, 4, 0);
INSERT INTO `trip_segment` VALUES(591, 2, 26.8, -110.122, '2012-09-01 12:41:02', -0.53894, 4, 0);
INSERT INTO `trip_segment` VALUES(592, 2, 26.819, -110.116, '2012-09-02 01:37:06', -0.62213, 4, 0);
INSERT INTO `trip_segment` VALUES(593, 2, 26.792, -110.123, '2012-09-02 16:32:58', -0.08832, 4, 0);
INSERT INTO `trip_segment` VALUES(594, 2, 26.787, -110.112, '2012-09-02 18:40:09', -0.22832, 4, 0);
INSERT INTO `trip_segment` VALUES(595, 2, 26.783, -110.109, '2012-09-03 00:08:56', -0.4928, 4, 0);
INSERT INTO `trip_segment` VALUES(596, 2, 26.769, -110.084, '2012-09-03 11:58:35', -0.42578, 4, 0);
INSERT INTO `trip_segment` VALUES(597, 2, 26.751, -110.062, '2012-09-03 22:11:42', -0.20785, 4, 0);
INSERT INTO `trip_segment` VALUES(598, 2, 26.558, -109.917, '2012-09-04 03:11:00', -0.12841, 4, 0);
INSERT INTO `trip_segment` VALUES(599, 2, 26.596, -109.89, '2012-09-04 06:15:55', -0.33548, 4, 0);
INSERT INTO `trip_segment` VALUES(600, 2, 26.564, -109.828, '2012-09-04 14:19:01', -0.18948, 4, 0);
INSERT INTO `trip_segment` VALUES(601, 2, 26.548, -109.599, '2012-09-04 18:51:52', -0.54773, 4, 0);
INSERT INTO `trip_segment` VALUES(602, 2, 26.373, -108.569, '2012-09-05 08:00:36', -0.3099, 4, 0);
INSERT INTO `trip_segment` VALUES(603, 2, 26.552, -109.942, '2012-09-05 15:26:51', -0.62677, 4, 0);
INSERT INTO `trip_segment` VALUES(604, 2, 26.522, -109.962, '2012-09-06 06:29:24', -0.36081, 4, 0);
INSERT INTO `trip_segment` VALUES(605, 2, 26.552, -109.93, '2012-09-06 15:08:58', -0.26977, 4, 0);
INSERT INTO `trip_segment` VALUES(606, 2, 26.565, -109.903, '2012-09-06 21:37:26', -0.25138, 4, 0);
INSERT INTO `trip_segment` VALUES(607, 2, 26.571, -109.88, '2012-09-07 03:39:25', -0.02573, 4, 0);
INSERT INTO `trip_segment` VALUES(608, 2, 26.575, -109.892, '2012-09-07 04:16:28', -0.32848, 4, 0);
INSERT INTO `trip_segment` VALUES(609, 2, 26.571, -109.898, '2012-09-07 12:09:30', -0.57923, 4, 0);
INSERT INTO `trip_segment` VALUES(610, 2, 26.573, -109.873, '2012-09-08 02:03:35', -0.30849, 4, 0);
INSERT INTO `trip_segment` VALUES(611, 2, 26.649, -109.91, '2012-09-08 09:27:48', -0.54467, 4, 0);
INSERT INTO `trip_segment` VALUES(612, 2, 26.66, -109.929, '2012-09-08 22:32:07', -0.31613, 4, 0);
INSERT INTO `trip_segment` VALUES(613, 2, 26.658, -109.9, '2012-09-09 06:07:21', -0.3832, 4, 0);
INSERT INTO `trip_segment` VALUES(614, 2, 26.773, -110.047, '2012-09-09 15:19:10', -0.62953, 4, 0);
INSERT INTO `trip_segment` VALUES(615, 2, 26.677, -109.936, '2012-09-10 06:25:41', -0.01446, 4, 0);
INSERT INTO `trip_segment` VALUES(616, 2, 26.56, -110.296, '2012-09-10 06:46:31', -0.08487, 4, 0);
INSERT INTO `trip_segment` VALUES(617, 2, 26.56, -110.296, '2012-09-10 08:48:43', -0.45494, 4, 0);
INSERT INTO `trip_segment` VALUES(618, 2, 26.702, -109.95, '2012-09-10 19:43:50', -0.03803, 4, 0);
INSERT INTO `trip_segment` VALUES(619, 2, 26.572, -109.889, '2012-09-10 20:38:36', -0.26406, 4, 0);
INSERT INTO `trip_segment` VALUES(620, 2, 26.617, -109.962, '2012-09-11 02:58:50', -0.42613, 4, 0);
INSERT INTO `trip_segment` VALUES(621, 2, 26.412, -110.25, '2012-09-11 13:12:28', -0.22141, 4, 0);
INSERT INTO `trip_segment` VALUES(622, 2, 26.412, -110.25, '2012-09-11 18:31:18', -0.39305, 4, 0);
INSERT INTO `trip_segment` VALUES(623, 2, 26.586, -109.877, '2012-09-12 03:57:17', -0.12729, 4, 0);
INSERT INTO `trip_segment` VALUES(624, 2, 26.588, -109.873, '2012-09-12 07:00:35', -0.49122, 4, 0);
INSERT INTO `trip_segment` VALUES(625, 2, 26.578, -109.809, '2012-09-12 18:47:57', -0.55777, 4, 0);
INSERT INTO `trip_segment` VALUES(626, 2, 26.557, -109.867, '2012-09-13 08:11:08', -0.02381, 4, 0);
INSERT INTO `trip_segment` VALUES(627, 2, 26.461, -109.936, '2012-09-13 08:45:25', -0.36376, 4, 0);
INSERT INTO `trip_segment` VALUES(628, 2, 26.562, -109.83, '2012-09-13 17:29:13', -0.19886, 4, 0);
INSERT INTO `trip_segment` VALUES(629, 2, 26.562, -109.83, '2012-09-13 22:15:35', -0.57535, 4, 0);
INSERT INTO `trip_segment` VALUES(630, 2, 26.407, -109.846, '2012-09-14 12:04:05', -0.25633, 4, 0);
INSERT INTO `trip_segment` VALUES(631, 2, 26.414, -109.845, '2012-09-14 18:13:12', -0.39292, 4, 0);
INSERT INTO `trip_segment` VALUES(632, 2, 26.414, -109.851, '2012-09-15 03:39:01', -0.23068, 4, 0);
INSERT INTO `trip_segment` VALUES(633, 2, 26.418, -109.85, '2012-09-15 09:11:11', -0.33967, 4, 0);
INSERT INTO `trip_segment` VALUES(634, 2, 26.394, -109.836, '2012-09-15 17:20:19', -0.27177, 4, 0);
INSERT INTO `trip_segment` VALUES(635, 2, 26.382, -109.89, '2012-09-15 23:51:40', -0.21839, 4, 0);
INSERT INTO `trip_segment` VALUES(636, 2, 26.401, -109.842, '2012-09-16 05:06:09', -0.59511, 4, 0);
INSERT INTO `trip_segment` VALUES(637, 2, 26.401, -109.838, '2012-09-16 19:23:07', -0.65837, 4, 0);
INSERT INTO `trip_segment` VALUES(638, 2, 26.382, -109.827, '2012-09-17 11:11:10', -0.23663, 4, 0);
INSERT INTO `trip_segment` VALUES(639, 2, 26.38, -109.826, '2012-09-17 16:51:55', -0.17399, 4, 0);
INSERT INTO `trip_segment` VALUES(640, 2, 26.371, -109.837, '2012-09-17 21:02:28', -0.147, 4, 0);
INSERT INTO `trip_segment` VALUES(641, 2, 26.329, -109.754, '2012-09-18 00:34:08', -0.45767, 4, 0);
INSERT INTO `trip_segment` VALUES(642, 2, 26.331, -109.75, '2012-09-18 11:33:11', -0.02673, 4, 0);
INSERT INTO `trip_segment` VALUES(643, 2, 26.494, -109.505, '2012-09-18 12:11:40', -0.22072, 4, 0);
INSERT INTO `trip_segment` VALUES(644, 2, 26.277, -109.86, '2012-09-18 17:29:30', -0.26697, 4, 0);
INSERT INTO `trip_segment` VALUES(645, 2, 26.353, -109.677, '2012-09-18 23:53:55', -0.52226, 4, 0);
INSERT INTO `trip_segment` VALUES(646, 2, 26.314, -109.749, '2012-09-19 12:25:59', -0.66044, 4, 0);
INSERT INTO `trip_segment` VALUES(647, 2, 26.346, -109.695, '2012-09-20 04:17:01', -0.15366, 4, 0);
INSERT INTO `trip_segment` VALUES(648, 2, 26.328, -109.723, '2012-09-20 07:58:17', -0.12523, 4, 0);
INSERT INTO `trip_segment` VALUES(649, 2, 26.407, -109.929, '2012-09-20 10:58:37', -0.16634, 4, 0);
INSERT INTO `trip_segment` VALUES(650, 2, 26.365, -109.724, '2012-09-20 14:58:08', -0.54604, 4, 0);
INSERT INTO `trip_segment` VALUES(651, 2, 26.365, -109.724, '2012-09-21 04:04:26', -0.32869, 4, 0);
INSERT INTO `trip_segment` VALUES(652, 2, 26.364, -109.732, '2012-09-21 11:57:45', -0.51789, 4, 0);
INSERT INTO `trip_segment` VALUES(653, 2, 26.36, -109.684, '2012-09-22 00:23:31', -0.49326, 4, 0);
INSERT INTO `trip_segment` VALUES(654, 2, 26.372, -109.758, '2012-09-22 12:13:49', -0.05614, 4, 0);
INSERT INTO `trip_segment` VALUES(655, 2, 26.378, -109.7, '2012-09-22 13:34:40', -0.52974, 4, 0);
INSERT INTO `trip_segment` VALUES(656, 2, 26.368, -109.707, '2012-09-23 02:17:29', -0.01551, 4, 0);
INSERT INTO `trip_segment` VALUES(657, 2, 26.539, -109.77, '2012-09-23 02:39:49', -0.09103, 4, 0);
INSERT INTO `trip_segment` VALUES(658, 2, 26.518, -109.84, '2012-09-23 04:50:54', -0.23465, 4, 0);
INSERT INTO `trip_segment` VALUES(659, 2, 26.518, -109.84, '2012-09-23 10:28:48', -0.00905, 4, 0);
INSERT INTO `trip_segment` VALUES(660, 2, 26.523, -109.843, '2012-09-23 10:41:50', -0.18675, 4, 0);
INSERT INTO `trip_segment` VALUES(661, 2, 26.535, -109.833, '2012-09-23 15:10:46', -0.48221, 4, 0);
INSERT INTO `trip_segment` VALUES(662, 2, 26.535, -109.844, '2012-09-24 02:45:08', -0.66655, 4, 0);
INSERT INTO `trip_segment` VALUES(663, 2, 26.542, -109.951, '2012-09-24 18:44:58', -0.23242, 4, 0);
INSERT INTO `trip_segment` VALUES(664, 2, 26.546, -109.908, '2012-09-25 00:19:39', -0.28984, 4, 0);
INSERT INTO `trip_segment` VALUES(665, 2, 26.542, -109.895, '2012-09-25 07:17:01', -0.21213, 4, 0);
INSERT INTO `trip_segment` VALUES(666, 2, 26.526, -109.894, '2012-09-25 12:22:29', -0.26289, 4, 0);
INSERT INTO `trip_segment` VALUES(667, 2, 26.509, -109.9, '2012-09-25 18:41:03', -0.03916, 4, 0);
INSERT INTO `trip_segment` VALUES(668, 2, 26.497, -109.929, '2012-09-25 19:37:26', -0.54763, 4, 0);
INSERT INTO `trip_segment` VALUES(669, 2, 26.498, -109.922, '2012-09-26 08:46:01', -0.40729, 4, 0);
INSERT INTO `trip_segment` VALUES(670, 2, 26.512, -109.897, '2012-09-26 18:32:32', -0.19184, 4, 0);
INSERT INTO `trip_segment` VALUES(671, 2, 26.501, -109.908, '2012-09-26 23:08:47', -0.59057, 4, 0);
INSERT INTO `trip_segment` VALUES(672, 2, 26.501, -109.908, '2012-09-27 13:19:12', -0.15561, 4, 0);
INSERT INTO `trip_segment` VALUES(673, 2, 26.51, -109.867, '2012-09-27 17:03:17', -0.34736, 4, 0);
INSERT INTO `trip_segment` VALUES(674, 2, 26.514, -109.86, '2012-09-28 01:23:29', -0.50676, 4, 0);
INSERT INTO `trip_segment` VALUES(675, 2, 26.514, -109.86, '2012-09-28 13:33:14', -0.26768, 4, 0);
INSERT INTO `trip_segment` VALUES(676, 2, 26.509, -109.855, '2012-09-28 19:58:41', -0.22602, 4, 0);
INSERT INTO `trip_segment` VALUES(677, 2, 26.498, -109.84, '2012-09-29 01:24:10', -0.66315, 4, 0);
INSERT INTO `trip_segment` VALUES(678, 2, 26.5, -109.843, '2012-09-29 17:19:06', -0.14008, 4, 0);
INSERT INTO `trip_segment` VALUES(679, 2, 26.493, -109.841, '2012-09-29 20:40:49', -0.56265, 4, 0);
INSERT INTO `trip_segment` VALUES(680, 2, 26.477, -109.804, '2012-09-30 10:11:02', -0.34143, 4, 0);
INSERT INTO `trip_segment` VALUES(681, 2, 26.478, -109.804, '2012-09-30 18:22:42', -0.12486, 4, 0);
INSERT INTO `trip_segment` VALUES(682, 2, 26.468, -109.776, '2012-09-30 21:22:30', -0.204, 4, 0);
INSERT INTO `trip_segment` VALUES(683, 2, 26.466, -109.797, '2012-10-01 02:16:16', -0.66394, 4, 0);
INSERT INTO `trip_segment` VALUES(684, 2, 26.469, -109.92, '2012-10-01 18:12:20', -0.10687, 4, 0);
INSERT INTO `trip_segment` VALUES(685, 2, 26.469, -109.92, '2012-10-01 20:46:14', -0.03076, 4, 0);
INSERT INTO `trip_segment` VALUES(686, 2, 26.457, -109.792, '2012-10-01 21:30:31', -0.13572, 4, 0);
INSERT INTO `trip_segment` VALUES(687, 2, 26.445, -109.84, '2012-10-02 00:45:58', -0.63907, 4, 0);
INSERT INTO `trip_segment` VALUES(688, 2, 26.457, -109.787, '2012-10-02 16:06:14', -0.58864, 4, 0);
INSERT INTO `trip_segment` VALUES(689, 2, 26.457, -109.787, '2012-10-03 06:13:52', -0.42772, 4, 0);
INSERT INTO `trip_segment` VALUES(690, 2, 26.461, -109.766, '2012-10-03 16:29:47', -0.39992, 4, 0);
INSERT INTO `trip_segment` VALUES(691, 2, 26.457, -109.767, '2012-10-04 02:05:39', -0.39438, 4, 0);
INSERT INTO `trip_segment` VALUES(692, 2, 26.458, -109.857, '2012-10-04 11:33:33', -0.02593, 4, 0);
INSERT INTO `trip_segment` VALUES(693, 2, 26.519, -109.816, '2012-10-04 12:10:53', -0.32931, 4, 0);
INSERT INTO `trip_segment` VALUES(694, 2, 26.173, -110.012, '2012-10-04 20:05:05', -0.27351, 4, 0);
INSERT INTO `trip_segment` VALUES(695, 2, 26.183, -110.02, '2012-10-05 02:38:56', -0.13133, 4, 0);
INSERT INTO `trip_segment` VALUES(696, 2, 26.186, -110.028, '2012-10-05 05:48:03', -0.26786, 4, 0);
INSERT INTO `trip_segment` VALUES(697, 2, 26.196, -110.034, '2012-10-05 12:13:47', -0.59807, 4, 0);
INSERT INTO `trip_segment` VALUES(698, 2, 26.22, -110.019, '2012-10-06 02:35:00', -0.28014, 4, 0);
INSERT INTO `trip_segment` VALUES(699, 2, 26.232, -110.03, '2012-10-06 09:18:24', -0.01665, 4, 0);
INSERT INTO `trip_segment` VALUES(700, 2, 26.24, -110.039, '2012-10-06 09:42:23', -0.24998, 4, 0);
INSERT INTO `trip_segment` VALUES(701, 2, 26.232, -110.4897923, '2012-10-06 15:42:21', -0.21653, 4, 0);
INSERT INTO `trip_segment` VALUES(702, 2, 26.245, -110.2181862, '2012-10-06 20:54:10', -0.4417, 4, 0);
INSERT INTO `trip_segment` VALUES(703, 2, 26.235, -110.0877595, '2012-10-07 07:30:13', -0.06066, 4, 0);
INSERT INTO `trip_segment` VALUES(704, 2, 26.235, -109.5003833, '2012-10-07 08:57:34', -0.18714, 4, 0);
INSERT INTO `trip_segment` VALUES(705, 2, 26.255, -109.7974082, '2012-10-07 13:27:03', -0.57115, 4, 0);
INSERT INTO `trip_segment` VALUES(706, 2, 26.506, -110.0555902, '2012-10-08 03:09:30', -0.58961, 4, 0);
INSERT INTO `trip_segment` VALUES(707, 2, 26.512, -109.5259725, '2012-10-08 17:18:32', -0.31376, 4, 0);
INSERT INTO `trip_segment` VALUES(708, 2, 26.495, -109.8164363, '2012-10-09 00:50:21', -0.19457, 4, 0);
INSERT INTO `trip_segment` VALUES(709, 2, 26.504, -109.4006468, '2012-10-09 05:30:32', -0.38723, 4, 0);
INSERT INTO `trip_segment` VALUES(710, 2, 26.573, -109.7397847, '2012-10-09 14:48:09', -0.24416, 4, 0);
INSERT INTO `trip_segment` VALUES(711, 2, 26.582, -109.5105235, '2012-10-09 20:39:44', -0.15905, 4, 0);
INSERT INTO `trip_segment` VALUES(712, 2, 26.582, -110.1286295, '2012-10-10 00:28:46', -0.27711, 4, 0);
INSERT INTO `trip_segment` VALUES(713, 2, 26.582, -110.0740134, '2012-10-10 07:07:48', -0.35492, 4, 0);
INSERT INTO `trip_segment` VALUES(714, 2, 26.588, -110.0468406, '2012-10-10 15:38:54', -0.17986, 4, 0);
INSERT INTO `trip_segment` VALUES(715, 2, 26.613, -110.4528612, '2012-10-10 19:57:53', -0.28453, 4, 0);
INSERT INTO `trip_segment` VALUES(716, 2, 26.601, -110.0927577, '2012-10-11 02:47:36', -0.41194, 4, 0);
INSERT INTO `trip_segment` VALUES(717, 2, 26.601, -109.9864262, '2012-10-11 12:40:48', -0.60164, 4, 0);
INSERT INTO `trip_segment` VALUES(718, 2, 26.632, -109.8620413, '2012-10-12 03:07:10', -0.26723, 4, 0);
INSERT INTO `trip_segment` VALUES(719, 2, 26.63, -110.3964059, '2012-10-12 09:31:59', -0.49933, 4, 0);
INSERT INTO `trip_segment` VALUES(720, 2, 26.661, -109.7551323, '2012-10-12 21:31:01', -0.39212, 4, 0);
INSERT INTO `trip_segment` VALUES(721, 2, 26.686, -109.9792007, '2012-10-13 06:55:40', -0.38084, 4, 0);
INSERT INTO `trip_segment` VALUES(722, 2, 27.113, -110.6512302, '2012-10-13 16:04:05', -0.35497, 4, 0);
INSERT INTO `trip_segment` VALUES(723, 2, 27.102, -110.739007, '2012-10-14 00:35:14', -0.49039, 4, 0);
INSERT INTO `trip_segment` VALUES(724, 2, 27.114, -110.7450922, '2012-10-14 12:21:24', -0.5141, 4, 0);
INSERT INTO `trip_segment` VALUES(725, 2, 27.251, -110.6926867, '2012-10-15 00:41:42', -0.18634, 4, 0);
INSERT INTO `trip_segment` VALUES(726, 2, 27.251, -110.9540652, '2012-10-15 05:10:02', -0.42018, 4, 0);
INSERT INTO `trip_segment` VALUES(727, 2, 27.222, -110.6448522, '2012-10-15 15:15:06', -0.30622, 4, 0);
INSERT INTO `trip_segment` VALUES(728, 2, 27.118, -110.1442366, '2012-10-15 22:36:03', -0.22991, 4, 0);
INSERT INTO `trip_segment` VALUES(729, 2, 27.241, -110.482641, '2012-10-16 04:07:07', -0.65072, 4, 0);
INSERT INTO `trip_segment` VALUES(730, 2, 27.106, -109.9592525, '2012-10-16 19:44:09', -0.48977, 4, 0);
INSERT INTO `trip_segment` VALUES(731, 2, 27.106, -110.0509825, '2012-10-17 07:29:26', -0.20176, 4, 0);
INSERT INTO `trip_segment` VALUES(732, 2, 27.667, -111.6320878, '2012-10-17 12:19:58', -0.05488, 4, 0);
INSERT INTO `trip_segment` VALUES(733, 2, 27.667, -111.2764301, '2012-10-17 13:38:59', -0.57845, 4, 0);
INSERT INTO `trip_segment` VALUES(734, 2, 27.169, -110.7551753, '2012-10-18 03:31:57', -0.16057, 4, 0);
INSERT INTO `trip_segment` VALUES(735, 2, 27.195, -110.9807009, '2012-10-18 07:23:10', -0.01013, 4, 0);
INSERT INTO `trip_segment` VALUES(736, 2, 27.23, -110.3497718, '2012-10-18 07:37:45', -0.39166, 4, 0);
INSERT INTO `trip_segment` VALUES(737, 2, 27.239, -110.7074705, '2012-10-18 17:01:45', -0.15655, 4, 0);
INSERT INTO `trip_segment` VALUES(738, 2, 27.206, -110.3368543, '2012-10-18 20:47:11', -0.20734, 4, 0);
INSERT INTO `trip_segment` VALUES(739, 2, 27.23, -110.205813, '2012-10-19 01:45:46', -0.50814, 4, 0);
INSERT INTO `trip_segment` VALUES(740, 2, 27.23, -110.9556409, '2012-10-19 13:57:29', -0.54753, 4, 0);
INSERT INTO `trip_segment` VALUES(741, 2, 27.236, -110.8624112, '2012-10-20 03:05:55', -0.31008, 4, 0);
INSERT INTO `trip_segment` VALUES(742, 2, 27.25, -111.048025, '2012-10-20 10:32:27', -0.52214, 4, 0);
INSERT INTO `trip_segment` VALUES(743, 2, 27.233, -110.9692994, '2012-10-20 23:04:20', -0.13459, 4, 0);
INSERT INTO `trip_segment` VALUES(744, 2, 27.258, -111.0563084, '2012-10-21 02:18:08', -0.52455, 4, 0);
INSERT INTO `trip_segment` VALUES(745, 2, 27.266, -110.267176, '2012-10-21 14:53:30', -0.33226, 4, 0);
INSERT INTO `trip_segment` VALUES(746, 2, 27.266, -110.8194182, '2012-10-21 22:51:57', -0.10817, 4, 0);
INSERT INTO `trip_segment` VALUES(747, 2, 27.291, -110.724387, '2012-10-22 01:27:43', -0.42552, 4, 0);
INSERT INTO `trip_segment` VALUES(748, 2, 27.262, -110.3702905, '2012-10-22 11:40:28', -0.54499, 4, 0);
INSERT INTO `trip_segment` VALUES(749, 2, 27.264, -110.8365487, '2012-10-23 00:45:15', -0.2888, 4, 0);
INSERT INTO `trip_segment` VALUES(750, 2, 27.268, -111.0314845, '2012-10-23 07:41:07', -0.45324, 4, 0);
INSERT INTO `trip_segment` VALUES(751, 2, 27.266, -110.3823438, '2012-10-23 18:33:47', -0.58335, 4, 0);
INSERT INTO `trip_segment` VALUES(752, 2, 27.353, -110.7839746, '2012-10-24 08:33:49', -0.17886, 4, 0);
INSERT INTO `trip_segment` VALUES(753, 2, 27.355, -110.9010212, '2012-10-24 12:51:22', -0.10935, 4, 0);
INSERT INTO `trip_segment` VALUES(754, 2, 27.224, -110.832297, '2012-10-24 15:28:50', -0.63598, 4, 0);
INSERT INTO `trip_segment` VALUES(755, 2, 27.219, -110.9106514, '2012-10-25 06:44:39', -0.35971, 4, 0);
INSERT INTO `trip_segment` VALUES(756, 2, 27.24, -110.5376301, '2012-10-25 15:22:38', -0.10782, 4, 0);
INSERT INTO `trip_segment` VALUES(757, 2, 27.188, -110.6243162, '2012-10-25 17:57:54', -0.45632, 4, 0);
INSERT INTO `trip_segment` VALUES(758, 2, 27.188, -110.7567257, '2012-10-26 04:55:00', -0.30933, 4, 0);
INSERT INTO `trip_segment` VALUES(759, 2, 27.14, -110.5204051, '2012-10-26 12:20:26', -0.06799, 4, 0);
INSERT INTO `trip_segment` VALUES(760, 2, 27.14, -110.5655586, '2012-10-26 13:58:21', -0.42682, 4, 0);
INSERT INTO `trip_segment` VALUES(761, 2, 27.177, -110.2099335, '2012-10-27 00:12:59', -0.31601, 4, 0);
INSERT INTO `trip_segment` VALUES(762, 2, 27.162, -110.2838163, '2012-10-27 07:48:02', -0.41893, 4, 0);
INSERT INTO `trip_segment` VALUES(763, 2, 27.049, -110.6333494, '2012-10-27 17:51:17', -0.11403, 4, 0);
INSERT INTO `trip_segment` VALUES(764, 2, 27.036, -110.526421, '2012-10-27 20:35:30', -0.01941, 4, 0);
INSERT INTO `trip_segment` VALUES(765, 2, 27.035, -110.333794, '2012-10-27 21:03:26', -0.48066, 4, 0);
INSERT INTO `trip_segment` VALUES(766, 2, 27.053, -110.7283321, '2012-10-28 08:35:35', -0.07324, 4, 0);
INSERT INTO `trip_segment` VALUES(767, 2, 27.053, -110.3045497, '2012-10-28 10:21:03', -0.66068, 4, 0);
INSERT INTO `trip_segment` VALUES(768, 2, 27.089, -110.4562542, '2012-10-29 02:12:26', -0.10886, 4, 0);
INSERT INTO `trip_segment` VALUES(769, 2, 27.092, -110.1167756, '2012-10-29 04:49:11', -0.12545, 4, 0);
INSERT INTO `trip_segment` VALUES(770, 2, 27.069, -110.7835261, '2012-10-29 07:49:50', -0.20642, 4, 0);
INSERT INTO `trip_segment` VALUES(771, 2, 27.07, -110.8841149, '2012-10-29 12:47:05', -0.08758, 4, 0);
INSERT INTO `trip_segment` VALUES(772, 2, 27.105, -110.1175068, '2012-10-29 14:53:12', -0.66296, 4, 0);
INSERT INTO `trip_segment` VALUES(773, 2, 27.105, -110.1110469, '2012-10-30 06:47:52', -0.19057, 4, 0);
INSERT INTO `trip_segment` VALUES(774, 2, 27.093, -110.6953414, '2012-10-30 11:22:17', -0.15454, 4, 0);
INSERT INTO `trip_segment` VALUES(775, 2, 27.15, -110.6565521, '2012-10-30 15:04:49', -0.2835, 4, 0);
INSERT INTO `trip_segment` VALUES(776, 2, 27.117, -109.9920986, '2012-10-30 21:53:03', -0.25125, 4, 0);
INSERT INTO `trip_segment` VALUES(777, 2, 27.128, -110.5121826, '2012-10-31 03:54:52', -0.45578, 4, 0);
INSERT INTO `trip_segment` VALUES(778, 2, 27.122, -110.4849517, '2012-10-31 14:51:11', -0.11632, 4, 0);
INSERT INTO `trip_segment` VALUES(779, 2, 27.165, -110.4386022, '2012-10-31 17:38:41', -0.01852, 4, 0);
INSERT INTO `trip_segment` VALUES(780, 2, 27.007, -110.7828817, '2012-10-31 18:05:21', -0.20359, 4, 0);
INSERT INTO `trip_segment` VALUES(781, 2, 27.018, -109.9854443, '2012-10-31 22:58:31', -0.11989, 4, 0);
INSERT INTO `trip_segment` VALUES(782, 2, 27.017, -110.4474397, '2012-11-01 01:51:10', -0.30729, 4, 0);
INSERT INTO `trip_segment` VALUES(783, 2, 26.98, -110.1507698, '2012-11-01 09:13:39', -0.3901, 4, 0);
INSERT INTO `trip_segment` VALUES(784, 2, 27.014, -110.3181422, '2012-11-01 18:35:24', -0.57462, 4, 0);
INSERT INTO `trip_segment` VALUES(785, 2, 27.078, -109.8245996, '2012-11-02 08:22:51', -0.55816, 4, 0);
INSERT INTO `trip_segment` VALUES(786, 2, 27.078, -110.2367237, '2012-11-02 21:46:36', -0.39317, 4, 0);
INSERT INTO `trip_segment` VALUES(787, 2, 27.021, -110.7751611, '2012-11-03 07:12:46', -0.00623, 4, 0);
INSERT INTO `trip_segment` VALUES(788, 2, 27.018, -110.6581901, '2012-11-03 07:21:45', -0.50917, 4, 0);
INSERT INTO `trip_segment` VALUES(789, 2, 27.018, -110.1909875, '2012-11-03 19:34:57', -0.10745, 4, 0);
INSERT INTO `trip_segment` VALUES(790, 2, 27.018, -110.7514367, '2012-11-03 22:09:41', -0.32933, 4, 0);
INSERT INTO `trip_segment` VALUES(791, 2, 27.018, -109.8172103, '2012-11-04 06:03:55', -0.07787, 4, 0);
INSERT INTO `trip_segment` VALUES(792, 2, 27.026, -110.3735511, '2012-11-04 07:56:03', -0.34981, 4, 0);
INSERT INTO `trip_segment` VALUES(793, 2, 27.023, -110.1768376, '2012-11-04 16:19:47', -0.55099, 4, 0);
INSERT INTO `trip_segment` VALUES(794, 2, 26.971, -110.2908214, '2012-11-05 05:33:13', -0.07027, 4, 0);
INSERT INTO `trip_segment` VALUES(795, 2, 26.962, -110.4550612, '2012-11-05 07:14:24', -0.17765, 4, 0);
INSERT INTO `trip_segment` VALUES(796, 2, 26.976, -110.2760332, '2012-11-05 11:30:13', -0.44184, 4, 0);
INSERT INTO `trip_segment` VALUES(797, 2, 26.973, -110.4732701, '2012-11-05 22:06:28', -0.05687, 4, 0);
INSERT INTO `trip_segment` VALUES(798, 2, 26.964, -110.6236215, '2012-11-05 23:28:21', -0.02305, 4, 0);
INSERT INTO `trip_segment` VALUES(799, 2, 26.986, -110.7662725, '2012-11-06 00:01:33', -0.15583, 4, 0);
INSERT INTO `trip_segment` VALUES(800, 2, 27.031, -110.7476411, '2012-11-06 03:45:56', -0.24851, 4, 0);
INSERT INTO `trip_segment` VALUES(801, 2, 27.04, -109.9733439, '2012-11-06 09:43:48', -0.44202, 4, 0);
INSERT INTO `trip_segment` VALUES(802, 2, 27.198, -110.5693687, '2012-11-06 20:20:18', -0.41906, 4, 0);
INSERT INTO `trip_segment` VALUES(803, 2, 27.18, -110.741616, '2012-11-07 06:23:45', -0.4403, 4, 0);
INSERT INTO `trip_segment` VALUES(804, 2, 27.18, -110.5094537, '2012-11-07 16:57:47', -0.3423, 4, 0);
INSERT INTO `trip_segment` VALUES(805, 2, 27.204, -110.2323899, '2012-11-08 01:10:42', -0.65951, 4, 0);
INSERT INTO `trip_segment` VALUES(806, 2, 27.181, -110.3409178, '2012-11-08 17:00:23', -0.05788, 4, 0);
INSERT INTO `trip_segment` VALUES(807, 2, 27.19, -110.4057358, '2012-11-08 18:23:45', -0.5323, 4, 0);
INSERT INTO `trip_segment` VALUES(808, 2, 27.18, -110.0412958, '2012-11-09 07:10:16', -0.29509, 4, 0);
INSERT INTO `trip_segment` VALUES(809, 2, 27.187, -110.2906248, '2012-11-09 14:15:11', -0.59115, 4, 0);
INSERT INTO `trip_segment` VALUES(810, 2, 27.182, -110.8383105, '2012-11-10 04:26:27', -0.32709, 4, 0);
INSERT INTO `trip_segment` VALUES(811, 2, 27.177, -110.2090702, '2012-11-10 12:17:27', -0.00315, 4, 0);
INSERT INTO `trip_segment` VALUES(812, 2, 27.179, -110.0798184, '2012-11-10 12:21:59', -0.41412, 4, 0);
INSERT INTO `trip_segment` VALUES(813, 2, 27.203, -110.6633865, '2012-11-10 22:18:20', -0.46456, 4, 0);
INSERT INTO `trip_segment` VALUES(814, 2, 27.175, -110.0902128, '2012-11-11 09:27:18', -0.39526, 4, 0);
INSERT INTO `trip_segment` VALUES(815, 2, 27.296, -110.5706278, '2012-11-11 18:56:28', -0.07481, 4, 0);
INSERT INTO `trip_segment` VALUES(816, 2, 27.238, -110.3725211, '2012-11-11 20:44:12', -0.07131, 4, 0);
INSERT INTO `trip_segment` VALUES(817, 2, 27.238, -110.6488243, '2012-11-11 22:26:53', -0.21147, 4, 0);
INSERT INTO `trip_segment` VALUES(818, 2, 27.275, -110.5884635, '2012-11-12 03:31:24', -0.62905, 4, 0);
INSERT INTO `trip_segment` VALUES(819, 2, 27.344, -110.313795, '2012-11-12 18:37:13', -0.62424, 4, 0);
INSERT INTO `trip_segment` VALUES(820, 2, 27.299, -110.9647428, '2012-11-13 09:36:08', -0.41938, 4, 0);
INSERT INTO `trip_segment` VALUES(821, 2, 27.311, -110.2422545, '2012-11-13 19:40:03', -0.64993, 4, 0);
INSERT INTO `trip_segment` VALUES(822, 2, 27.311, -111.1386159, '2012-11-14 11:15:56', -0.21803, 4, 0);
INSERT INTO `trip_segment` VALUES(823, 2, 27.337, -110.787232, '2012-11-14 16:29:54', -0.07929, 4, 0);
INSERT INTO `trip_segment` VALUES(824, 2, 27.476, -110.3191605, '2012-11-14 18:24:04', -0.15823, 4, 0);
INSERT INTO `trip_segment` VALUES(825, 2, 27.454, -110.478655, '2012-11-14 22:11:56', -0.26236, 4, 0);
INSERT INTO `trip_segment` VALUES(826, 2, 27.459, -110.3853427, '2012-11-15 04:29:44', -0.36818, 4, 0);
INSERT INTO `trip_segment` VALUES(827, 2, 27.513, -110.9131406, '2012-11-15 13:19:55', -0.06557, 4, 0);
INSERT INTO `trip_segment` VALUES(828, 2, 27.52, -110.4779996, '2012-11-15 14:54:20', -0.05256, 4, 0);
INSERT INTO `trip_segment` VALUES(829, 2, 27.52, -110.8054388, '2012-11-15 16:10:02', -0.18313, 4, 0);
INSERT INTO `trip_segment` VALUES(830, 2, 27.845, -111.0311427, '2012-11-15 20:33:44', -0.04414, 4, 0);
INSERT INTO `trip_segment` VALUES(831, 2, 27.865, -110.9176501, '2012-11-15 21:37:18', -0.07526, 4, 0);
INSERT INTO `trip_segment` VALUES(832, 2, 27.898, -111.0953724, '2012-11-15 23:25:40', -0.26854, 4, 0);
INSERT INTO `trip_segment` VALUES(833, 2, 27.9, -111.0459049, '2012-11-16 05:52:23', -0.03487, 4, 0);
INSERT INTO `trip_segment` VALUES(834, 2, 27.94, -111.6333575, '2012-11-16 06:42:36', -0.15417, 4, 0);
INSERT INTO `trip_segment` VALUES(835, 2, 28.039, -111.625341, '2012-11-16 10:24:36', -0.41107, 4, 0);
INSERT INTO `trip_segment` VALUES(836, 2, 28.039, -111.3973296, '2012-11-16 20:16:33', -0.22579, 4, 0);
INSERT INTO `trip_segment` VALUES(837, 2, 27.986, -111.0350947, '2012-11-17 01:41:41', -0.27645, 4, 0);
INSERT INTO `trip_segment` VALUES(838, 2, 28.02, -111.0923132, '2012-11-17 08:19:47', -0.06971, 4, 0);
INSERT INTO `trip_segment` VALUES(839, 2, 28.02, -111.1091266, '2012-11-17 10:00:10', -0.42317, 4, 0);
INSERT INTO `trip_segment` VALUES(840, 2, 27.974, -110.8532346, '2012-11-17 20:09:31', -0.17923, 4, 0);
INSERT INTO `trip_segment` VALUES(841, 2, 27.974, -111.7700309, '2012-11-18 00:27:37', -0.36799, 4, 0);
INSERT INTO `trip_segment` VALUES(842, 2, 28.015, -111.0866871, '2012-11-18 09:17:32', -0.08612, 4, 0);
INSERT INTO `trip_segment` VALUES(843, 2, 28.015, -111.6976531, '2012-11-18 11:21:33', -0.56566, 4, 0);
INSERT INTO `trip_segment` VALUES(844, 2, 28.014, -111.0452944, '2012-11-19 00:56:06', -0.11075, 4, 0);
INSERT INTO `trip_segment` VALUES(845, 2, 28.434, -112.1972471, '2012-11-19 03:35:35', -0.43769, 4, 0);
INSERT INTO `trip_segment` VALUES(846, 2, 28.442, -112.0388542, '2012-11-19 14:05:51', -0.022, 4, 0);
INSERT INTO `trip_segment` VALUES(847, 2, 28.437, -111.5628732, '2012-11-19 14:37:32', -0.46372, 4, 0);
INSERT INTO `trip_segment` VALUES(848, 2, 28.387, -112.2969539, '2012-11-20 01:45:17', -0.27617, 4, 0);
INSERT INTO `trip_segment` VALUES(849, 2, 28.41, -112.3307936, '2012-11-20 08:22:58', -0.18744, 4, 0);
INSERT INTO `trip_segment` VALUES(850, 2, 28.316, -111.8024152, '2012-11-20 12:52:53', -0.43868, 4, 0);
INSERT INTO `trip_segment` VALUES(851, 2, 28.445, -112.3120849, '2012-11-20 23:24:35', -0.10695, 4, 0);
INSERT INTO `trip_segment` VALUES(852, 2, 28.445, -111.9020513, '2012-11-21 01:58:35', -0.23116, 4, 0);
INSERT INTO `trip_segment` VALUES(853, 2, 28.499, -112.0964766, '2012-11-21 07:31:27', -0.46452, 4, 0);
INSERT INTO `trip_segment` VALUES(854, 2, 28.478, -112.6124529, '2012-11-21 18:40:22', -0.49963, 4, 0);
INSERT INTO `trip_segment` VALUES(855, 2, 28.484, -112.2715186, '2012-11-22 06:39:50', -0.01486, 4, 0);
INSERT INTO `trip_segment` VALUES(856, 2, 28.489, -112.1094821, '2012-11-22 07:01:14', -0.66025, 4, 0);
INSERT INTO `trip_segment` VALUES(857, 2, 28.53, -112.3311306, '2012-11-22 22:52:00', -0.03642, 4, 0);
INSERT INTO `trip_segment` VALUES(858, 2, 28.53, -112.04754, '2012-11-22 23:44:26', -0.37252, 4, 0);
INSERT INTO `trip_segment` VALUES(859, 2, 28.502, -112.2705712, '2012-11-23 08:40:52', -0.42944, 4, 0);
INSERT INTO `trip_segment` VALUES(860, 2, 28.551, -112.2778545, '2012-11-23 18:59:16', -0.51793, 4, 0);
INSERT INTO `trip_segment` VALUES(861, 2, 28.572, -112.2933948, '2012-11-24 07:25:05', -0.26906, 4, 0);
INSERT INTO `trip_segment` VALUES(862, 2, 28.589, -111.8091853, '2012-11-24 13:52:31', -0.04599, 4, 0);
INSERT INTO `trip_segment` VALUES(863, 2, 28.974, -112.9242715, '2012-11-24 14:58:45', -0.00858, 4, 0);
INSERT INTO `trip_segment` VALUES(864, 2, 29.06, -112.5436311, '2012-11-24 15:11:06', -0.16634, 4, 0);
INSERT INTO `trip_segment` VALUES(865, 2, 29.06, -113.1137107, '2012-11-24 19:10:38', -0.04523, 4, 0);
INSERT INTO `trip_segment` VALUES(866, 2, 29.053, -112.4968356, '2012-11-24 20:15:45', -0.49134, 4, 0);
INSERT INTO `trip_segment` VALUES(867, 2, 29.084, -112.9987083, '2012-11-25 08:03:17', -0.44946, 4, 0);
INSERT INTO `trip_segment` VALUES(868, 2, 29.069, -113.1544002, '2012-11-25 18:50:30', -0.02012, 4, 0);
INSERT INTO `trip_segment` VALUES(869, 2, 29.069, -112.4786355, '2012-11-25 19:19:28', -0.48176, 4, 0);
INSERT INTO `trip_segment` VALUES(870, 2, 29.081, -112.5389331, '2012-11-26 06:53:13', -0.5667, 4, 0);
INSERT INTO `trip_segment` VALUES(871, 2, 29.044, -112.715589, '2012-11-26 20:29:16', -0.16876, 4, 0);
INSERT INTO `trip_segment` VALUES(872, 2, 29.044, -112.8903148, '2012-11-27 00:32:16', -0.21211, 4, 0);
INSERT INTO `trip_segment` VALUES(873, 2, 29.089, -112.7720103, '2012-11-27 05:37:43', -0.51766, 4, 0);
INSERT INTO `trip_segment` VALUES(874, 2, 29.09, -113.2396182, '2012-11-27 18:03:09', -0.50534, 4, 0);
INSERT INTO `trip_segment` VALUES(875, 2, 29.089, -113.0755974, '2012-11-28 06:10:51', -0.58294, 4, 0);
INSERT INTO `trip_segment` VALUES(876, 2, 29.08, -112.5201497, '2012-11-28 20:10:17', -0.057, 4, 0);
INSERT INTO `trip_segment` VALUES(877, 2, 29.069, -113.0787596, '2012-11-28 21:32:22', -0.26957, 4, 0);
INSERT INTO `trip_segment` VALUES(878, 2, 29.058, -113.0003302, '2012-11-29 04:00:33', -0.15655, 4, 0);
INSERT INTO `trip_segment` VALUES(879, 2, 29.086, -112.3750097, '2012-11-29 07:45:58', -0.056, 4, 0);
INSERT INTO `trip_segment` VALUES(880, 2, 28.857, -112.1203232, '2012-11-29 09:06:37', -0.22373, 4, 0);
INSERT INTO `trip_segment` VALUES(881, 2, 28.857, -112.1987251, '2012-11-29 14:28:47', -0.66395, 4, 0);
INSERT INTO `trip_segment` VALUES(882, 2, 29.155, -112.623946, '2012-11-30 06:24:53', -0.66163, 4, 0);
INSERT INTO `trip_segment` VALUES(883, 2, 29.158, -112.8969812, '2012-11-30 22:17:38', -0.12653, 4, 0);
INSERT INTO `trip_segment` VALUES(884, 2, 29.158, -112.7616379, '2012-12-01 01:19:50', -0.14996, 4, 0);
INSERT INTO `trip_segment` VALUES(885, 2, 29.161, -113.1712388, '2012-12-01 04:55:47', -0.46104, 4, 0);
INSERT INTO `trip_segment` VALUES(886, 2, 29.167, -112.7048038, '2012-12-01 15:59:41', -0.30138, 4, 0);
INSERT INTO `trip_segment` VALUES(887, 2, 29.811, -112.9580026, '2012-12-01 23:13:40', -0.394, 4, 0);
INSERT INTO `trip_segment` VALUES(888, 2, 29.844, -113.3481787, '2012-12-02 08:41:01', -0.6023, 4, 0);
INSERT INTO `trip_segment` VALUES(889, 2, 29.848, -113.0740923, '2012-12-02 23:08:20', -0.21667, 4, 0);
INSERT INTO `trip_segment` VALUES(890, 2, 29.884, -113.0604143, '2012-12-03 04:20:20', -0.2277, 4, 0);
INSERT INTO `trip_segment` VALUES(891, 2, 29.887, -112.8363284, '2012-12-03 09:48:13', -0.13201, 4, 0);
INSERT INTO `trip_segment` VALUES(892, 2, 29.84, -112.6702616, '2012-12-03 12:58:18', -0.65375, 4, 0);
INSERT INTO `trip_segment` VALUES(893, 2, 29.771, -112.6823166, '2012-12-04 04:39:43', -0.08058, 4, 0);
INSERT INTO `trip_segment` VALUES(894, 2, 29.771, -113.1247271, '2012-12-04 06:35:45', -0.35163, 4, 0);
INSERT INTO `trip_segment` VALUES(895, 2, 29.771, -113.2107121, '2012-12-04 15:02:06', -0.17777, 4, 0);
INSERT INTO `trip_segment` VALUES(896, 2, 29.771, -113.1816554, '2012-12-04 19:18:06', -0.60776, 4, 0);
INSERT INTO `trip_segment` VALUES(897, 2, 29.461, -111.8803647, '2012-12-05 09:53:16', -0.07025, 4, 0);
INSERT INTO `trip_segment` VALUES(898, 2, 29.461, -112.071291, '2012-12-05 11:34:26', -0.11601, 4, 0);
INSERT INTO `trip_segment` VALUES(899, 2, 29.86, -113.0874484, '2012-12-05 14:21:29', -0.49761, 4, 0);
INSERT INTO `trip_segment` VALUES(900, 2, 29.886, -113.0843722, '2012-12-06 02:18:02', -0.06366, 4, 0);
INSERT INTO `trip_segment` VALUES(901, 2, 29.721, -113.9477393, '2012-12-06 03:49:43', -0.55524, 4, 0);
INSERT INTO `trip_segment` VALUES(902, 2, 29.721, -113.3047195, '2012-12-06 17:09:16', -0.1366, 4, 0);
INSERT INTO `trip_segment` VALUES(903, 2, 29.929, -112.8832829, '2012-12-06 20:25:58', -0.57884, 4, 0);
INSERT INTO `trip_segment` VALUES(904, 2, 29.934, -113.4310479, '2012-12-07 10:19:30', -0.5244, 4, 0);
INSERT INTO `trip_segment` VALUES(905, 2, 29.934, -113.2737599, '2012-12-07 22:54:38', -0.27753, 4, 0);
INSERT INTO `trip_segment` VALUES(906, 2, 29.939, -112.7498624, '2012-12-08 05:34:17', -0.1154, 4, 0);
INSERT INTO `trip_segment` VALUES(907, 2, 29.95, -113.6541501, '2012-12-08 08:20:27', -0.38103, 4, 0);
INSERT INTO `trip_segment` VALUES(908, 2, 30.25, -113.007458, '2012-12-08 17:29:08', -0.21677, 4, 0);
INSERT INTO `trip_segment` VALUES(909, 2, 30.276, -113.8239082, '2012-12-08 22:41:17', -0.33203, 4, 0);
INSERT INTO `trip_segment` VALUES(910, 2, 30.378, -113.1066626, '2012-12-09 06:39:25', -0.51953, 4, 0);
INSERT INTO `trip_segment` VALUES(911, 2, 30.265, -113.1220604, '2012-12-09 19:07:32', -0.0234, 4, 0);
INSERT INTO `trip_segment` VALUES(912, 2, 30.257, -113.4169137, '2012-12-09 19:41:14', -0.34656, 4, 0);
INSERT INTO `trip_segment` VALUES(913, 2, 30.241, -113.0070854, '2012-12-10 04:00:17', -0.62013, 4, 0);
INSERT INTO `trip_segment` VALUES(914, 2, 30.236, -113.0860183, '2012-12-10 18:53:16', -0.05518, 4, 0);
INSERT INTO `trip_segment` VALUES(915, 2, 30.273, -113.7759895, '2012-12-10 20:12:44', -0.33655, 4, 0);
INSERT INTO `trip_segment` VALUES(916, 2, 30.274, -113.7547347, '2012-12-11 04:17:22', -0.27092, 4, 0);
INSERT INTO `trip_segment` VALUES(917, 2, 30.274, -113.0372296, '2012-12-11 10:47:30', -0.2466, 4, 0);
INSERT INTO `trip_segment` VALUES(918, 2, 30.262, -113.7354711, '2012-12-11 16:42:36', -0.12784, 4, 0);
INSERT INTO `trip_segment` VALUES(919, 2, 30.249, -113.5382974, '2012-12-11 19:46:42', -0.22287, 4, 0);
INSERT INTO `trip_segment` VALUES(920, 2, 30.288, -113.7218699, '2012-12-12 01:07:38', -0.57992, 4, 0);
INSERT INTO `trip_segment` VALUES(921, 2, 30.277, -113.3795757, '2012-12-12 15:02:43', -0.23912, 4, 0);
INSERT INTO `trip_segment` VALUES(922, 2, 30.316, -113.6735931, '2012-12-12 20:47:03', -0.32077, 4, 0);
INSERT INTO `trip_segment` VALUES(923, 2, 30.379, -113.634563, '2012-12-13 04:28:57', -0.13406, 4, 0);
INSERT INTO `trip_segment` VALUES(924, 2, 30.384, -113.2887711, '2012-12-13 07:42:00', -0.41414, 4, 0);
INSERT INTO `trip_segment` VALUES(925, 2, 30.395, -113.9238918, '2012-12-13 17:38:22', -0.3602, 4, 0);
INSERT INTO `trip_segment` VALUES(926, 2, 30.416, -113.3190205, '2012-12-14 02:17:03', -0.33044, 4, 0);
INSERT INTO `trip_segment` VALUES(927, 2, 30.422, -113.692679, '2012-12-14 10:12:53', -0.62012, 4, 0);
INSERT INTO `trip_segment` VALUES(928, 2, 30.427, -113.6982061, '2012-12-15 01:05:51', -0.55197, 4, 0);
INSERT INTO `trip_segment` VALUES(929, 2, 30.432, -113.9194949, '2012-12-15 14:20:42', -0.18019, 4, 0);
INSERT INTO `trip_segment` VALUES(930, 2, 30.443, -113.3689787, '2012-12-15 18:40:10', -0.51658, 4, 0);
INSERT INTO `trip_segment` VALUES(931, 2, 30.407, -114.0071176, '2012-12-16 07:04:03', -0.38593, 4, 0);
INSERT INTO `trip_segment` VALUES(932, 2, 30.407, -113.5465927, '2012-12-16 16:19:47', -0.21193, 4, 0);
INSERT INTO `trip_segment` VALUES(933, 2, 30.437, -113.8813176, '2012-12-16 21:24:58', -0.66201, 4, 0);
INSERT INTO `trip_segment` VALUES(934, 2, 30.282, -113.4039033, '2012-12-17 13:18:16', -0.5151, 4, 0);
INSERT INTO `trip_segment` VALUES(935, 2, 30.282, -112.6560755, '2012-12-18 01:40:01', -0.37773, 4, 0);
INSERT INTO `trip_segment` VALUES(936, 2, 30.387, -113.0573677, '2012-12-18 10:43:56', -0.45165, 4, 0);
INSERT INTO `trip_segment` VALUES(937, 2, 30.371, -113.9597191, '2012-12-18 21:34:19', -0.19229, 4, 0);
INSERT INTO `trip_segment` VALUES(938, 2, 30.408, -113.5114341, '2012-12-19 02:11:12', -0.56534, 4, 0);
INSERT INTO `trip_segment` VALUES(939, 2, 30.367, -113.5427412, '2012-12-19 15:45:18', -0.52651, 4, 0);
INSERT INTO `trip_segment` VALUES(940, 2, 30.367, -113.2702299, '2012-12-20 04:23:28', -0.36968, 4, 0);
INSERT INTO `trip_segment` VALUES(941, 2, 30.368, -113.5409738, '2012-12-20 13:15:48', -0.57546, 4, 0);
INSERT INTO `trip_segment` VALUES(942, 2, 30.368, -113.3243732, '2012-12-21 03:04:28', -0.31725, 4, 0);
INSERT INTO `trip_segment` VALUES(943, 2, 30.191, -113.9139188, '2012-12-21 10:41:19', -0.04066, 4, 0);
INSERT INTO `trip_segment` VALUES(944, 2, 30.191, -113.4648328, '2012-12-21 11:39:52', -0.62763, 4, 0);
INSERT INTO `trip_segment` VALUES(945, 2, 30.365, -112.9461199, '2012-12-22 02:43:39', -0.10115, 4, 0);
INSERT INTO `trip_segment` VALUES(946, 2, 30.33, -112.9864174, '2012-12-22 05:09:18', -0.55656, 4, 0);
INSERT INTO `trip_segment` VALUES(947, 2, 30.298, -113.3821255, '2012-12-22 18:30:45', -0.02318, 4, 0);
INSERT INTO `trip_segment` VALUES(948, 2, 30.298, -113.4078087, '2012-12-22 19:04:08', -0.27647, 4, 0);
INSERT INTO `trip_segment` VALUES(949, 2, 30.301, -113.4344545, '2012-12-23 01:42:15', -0.393, 4, 0);
INSERT INTO `trip_segment` VALUES(950, 2, 30.294, -113.3342406, '2012-12-23 11:08:10', -0.65539, 4, 0);
INSERT INTO `trip_segment` VALUES(951, 2, 30.364, -113.0243974, '2012-12-24 02:51:55', -0.23186, 4, 0);
INSERT INTO `trip_segment` VALUES(952, 2, 30.364, -113.7929108, '2012-12-24 08:25:49', -0.1247, 4, 0);
INSERT INTO `trip_segment` VALUES(953, 2, 30.302, -113.9135724, '2012-12-24 11:25:23', -0.37575, 4, 0);
INSERT INTO `trip_segment` VALUES(954, 2, 30.368, -113.8064266, '2012-12-24 20:26:27', -0.22204, 4, 0);
INSERT INTO `trip_segment` VALUES(955, 2, 30.301, -113.5044367, '2012-12-25 01:46:11', -0.52923, 4, 0);
INSERT INTO `trip_segment` VALUES(956, 2, 30.412, -113.8319029, '2012-12-25 14:28:17', -0.08306, 4, 0);
INSERT INTO `trip_segment` VALUES(957, 2, 29.047, -111.4565739, '2012-12-25 16:27:53', -0.24996, 4, 0);
INSERT INTO `trip_segment` VALUES(958, 2, 30.327, -114.0210932, '2012-12-25 22:27:50', -0.59271, 4, 0);
INSERT INTO `trip_segment` VALUES(959, 2, 30.316, -114.0678918, '2012-12-26 12:41:21', -0.29832, 4, 0);
INSERT INTO `trip_segment` VALUES(960, 2, 30.328, -114.0996893, '2012-12-26 19:50:55', -0.60864, 4, 0);
INSERT INTO `trip_segment` VALUES(961, 2, 30.241, -113.5326797, '2012-12-27 10:27:21', -0.35533, 4, 0);
INSERT INTO `trip_segment` VALUES(962, 2, 30.3, -113.7240629, '2012-12-27 18:59:02', -0.44203, 4, 0);
INSERT INTO `trip_segment` VALUES(963, 2, 30.3, -113.6587421, '2012-12-28 05:35:34', -0.47343, 4, 0);
INSERT INTO `trip_segment` VALUES(964, 2, 30.301, -113.1456232, '2012-12-28 16:57:18', -0.43011, 4, 0);
INSERT INTO `trip_segment` VALUES(965, 2, 30.173, -113.820399, '2012-12-29 03:16:39', -0.39178, 4, 0);
INSERT INTO `trip_segment` VALUES(966, 2, 30.173, -114.0611203, '2012-12-29 12:40:49', -0.23522, 4, 0);
INSERT INTO `trip_segment` VALUES(967, 2, 30.541, -113.3345757, '2012-12-29 18:19:32', -0.03041, 4, 0);
INSERT INTO `trip_segment` VALUES(968, 2, 30.265, -114.1050439, '2012-12-29 19:03:19', -0.17415, 4, 0);
INSERT INTO `trip_segment` VALUES(969, 2, 30.304, -114.0683359, '2012-12-29 23:14:06', -0.30051, 4, 0);
INSERT INTO `trip_segment` VALUES(970, 2, 30.304, -113.7597107, '2012-12-30 06:26:50', -0.31321, 4, 0);
INSERT INTO `trip_segment` VALUES(971, 2, 30.242, -113.6865458, '2012-12-30 13:57:51', -0.58061, 4, 0);
INSERT INTO `trip_segment` VALUES(972, 2, 30.242, -113.5369001, '2012-12-31 03:53:56', -0.08809, 4, 0);
INSERT INTO `trip_segment` VALUES(973, 2, 30.368, -113.2937168, '2012-12-31 06:00:47', -0.0427, 4, 0);
INSERT INTO `trip_segment` VALUES(974, 2, 30.368, -113.1902389, '2012-12-31 07:02:16', -0.28558, 4, 0);
INSERT INTO `trip_segment` VALUES(975, 2, 30.211, -114.1492285, '2012-12-31 13:53:30', -0.19696, 4, 0);
INSERT INTO `trip_segment` VALUES(976, 2, 30.211, -114.0722007, '2012-12-31 18:37:08', -0.66528, 4, 0);
INSERT INTO `trip_segment` VALUES(977, 2, 30.25, -114.071127, '2013-01-01 10:35:08', -0.61089, 4, 0);
INSERT INTO `trip_segment` VALUES(978, 2, 30.246, -113.5255229, '2013-01-02 01:14:49', -0.45741, 4, 0);
INSERT INTO `trip_segment` VALUES(979, 2, 30.246, -113.6670731, '2013-01-02 12:13:29', -0.65655, 4, 0);
INSERT INTO `trip_segment` VALUES(980, 2, 30.277, -113.7430904, '2013-01-03 03:58:55', -0.22856, 4, 0);
INSERT INTO `trip_segment` VALUES(981, 2, 30.248, -113.5799573, '2013-01-03 09:28:02', -0.39359, 4, 0);
INSERT INTO `trip_segment` VALUES(982, 2, 30.251, -113.5944954, '2013-01-03 18:54:48', -0.128, 4, 0);
INSERT INTO `trip_segment` VALUES(983, 2, 30.214, -113.9314709, '2013-01-03 21:59:07', -0.19443, 4, 0);
INSERT INTO `trip_segment` VALUES(984, 2, 30.201, -113.58052, '2013-01-04 02:39:06', -0.06092, 4, 0);
INSERT INTO `trip_segment` VALUES(985, 2, 30.473, -113.7524416, '2013-01-04 04:06:49', -0.4419, 4, 0);
INSERT INTO `trip_segment` VALUES(986, 2, 30.473, -113.7023166, '2013-01-04 14:43:10', -0.33025, 4, 0);
INSERT INTO `trip_segment` VALUES(987, 2, 30.195, -113.283555, '2013-01-04 22:38:43', -0.63894, 4, 0);
INSERT INTO `trip_segment` VALUES(988, 2, 30.226, -113.3592748, '2013-01-05 13:58:48', -0.57147, 4, 0);
INSERT INTO `trip_segment` VALUES(989, 2, 30.226, -113.8850766, '2013-01-06 03:41:42', -0.60805, 4, 0);
INSERT INTO `trip_segment` VALUES(990, 2, 30.226, -113.8333854, '2013-01-06 18:17:18', -0.08088, 4, 0);
INSERT INTO `trip_segment` VALUES(991, 2, 30.226, -113.3803263, '2013-01-06 20:13:46', -0.34403, 4, 0);
INSERT INTO `trip_segment` VALUES(992, 2, 30.2, -113.5790505, '2013-01-07 04:29:10', -0.51088, 4, 0);
INSERT INTO `trip_segment` VALUES(993, 2, 30.195, -113.1988607, '2013-01-07 16:44:50', -0.15853, 4, 0);
INSERT INTO `trip_segment` VALUES(994, 2, 30.103, -113.4332891, '2013-01-07 20:33:07', -0.13473, 4, 0);
INSERT INTO `trip_segment` VALUES(995, 2, 30.096, -113.8020379, '2013-01-07 23:47:07', -0.49866, 4, 0);
INSERT INTO `trip_segment` VALUES(996, 2, 30.096, -113.658295, '2013-01-08 11:45:12', -0.41426, 4, 0);
INSERT INTO `trip_segment` VALUES(997, 2, 30.326, -112.6803422, '2013-01-08 21:41:44', -0.16283, 4, 0);
INSERT INTO `trip_segment` VALUES(998, 2, 30.284, -114.3021132, '2013-01-09 01:36:12', -0.33606, 4, 0);
INSERT INTO `trip_segment` VALUES(999, 2, 30.284, -113.7240588, '2013-01-09 09:40:07', -0.47687, 4, 0);
INSERT INTO `trip_segment` VALUES(1000, 2, 30.195, -113.9815005, '2013-01-09 21:06:49', -0.15924, 4, 0);
INSERT INTO `trip_segment` VALUES(1001, 2, 30.195, -113.6133514, '2013-01-10 00:56:07', -0.08829, 4, 0);
INSERT INTO `trip_segment` VALUES(1002, 2, 30.185, -113.630934, '2013-01-10 03:03:15', -0.44214, 4, 0);
INSERT INTO `trip_segment` VALUES(1003, 2, 30.196, -113.6760166, '2013-01-10 13:39:56', -0.66112, 4, 0);
INSERT INTO `trip_segment` VALUES(1004, 2, 30.196, -113.8687736, '2013-01-11 05:31:57', -0.01526, 4, 0);
INSERT INTO `trip_segment` VALUES(1005, 2, 29.988, -112.1716273, '2013-01-11 05:53:55', -0.34037, 4, 0);
INSERT INTO `trip_segment` VALUES(1006, 2, 30.302, -113.4087844, '2013-01-11 14:04:03', -0.61641, 4, 0);
INSERT INTO `trip_segment` VALUES(1007, 2, 30.302, -113.1097305, '2013-01-12 04:51:41', -0.46931, 4, 0);
INSERT INTO `trip_segment` VALUES(1008, 2, 30.287, -113.1419769, '2013-01-12 16:07:29', -0.06183, 4, 0);
INSERT INTO `trip_segment` VALUES(1009, 2, 30.36, -113.7414418, '2013-01-12 17:36:31', -0.2295, 4, 0);
INSERT INTO `trip_segment` VALUES(1010, 2, 28.463, -111.4381174, '2013-01-12 23:07:00', -0.61259, 4, 0);
INSERT INTO `trip_segment` VALUES(1011, 2, 30.304, -113.5654786, '2013-01-13 13:49:08', -0.6486, 4, 0);
INSERT INTO `trip_segment` VALUES(1012, 2, 30.282, -114.0301239, '2013-01-14 05:23:07', -0.57174, 4, 0);
INSERT INTO `trip_segment` VALUES(1013, 2, 30.251, -113.5711773, '2013-01-14 19:06:26', -0.2745, 4, 0);
INSERT INTO `trip_segment` VALUES(1014, 2, 30.26, -113.0591574, '2013-01-15 01:41:42', -0.61299, 4, 0);
INSERT INTO `trip_segment` VALUES(1015, 2, 30.26, -112.7243588, '2013-01-15 16:24:25', -0.59461, 4, 0);
INSERT INTO `trip_segment` VALUES(1016, 2, 30.12, -113.448561, '2013-01-16 06:40:39', -0.46892, 4, 0);
INSERT INTO `trip_segment` VALUES(1017, 2, 30.134, -113.582327, '2013-01-16 17:55:54', -0.02252, 4, 0);
INSERT INTO `trip_segment` VALUES(1018, 2, 30.134, -113.7477231, '2013-01-16 18:28:19', -0.5765, 4, 0);
INSERT INTO `trip_segment` VALUES(1019, 2, 30.101, -113.918182, '2013-01-17 08:18:29', -0.2481, 4, 0);
INSERT INTO `trip_segment` VALUES(1020, 2, 30.101, -113.3810693, '2013-01-17 14:15:44', -0.36903, 4, 0);
INSERT INTO `trip_segment` VALUES(1021, 2, 30.175, -113.8745522, '2013-01-17 23:07:09', -0.11066, 4, 0);
INSERT INTO `trip_segment` VALUES(1022, 2, 30.152, -113.3001673, '2013-01-18 01:46:30', -0.31535, 4, 0);
INSERT INTO `trip_segment` VALUES(1023, 2, 30.222, -113.7378454, '2013-01-18 09:20:36', -0.62057, 4, 0);
INSERT INTO `trip_segment` VALUES(1024, 2, 30.222, -113.8346172, '2013-01-19 00:14:14', -0.17084, 4, 0);
INSERT INTO `trip_segment` VALUES(1025, 2, 30.154, -113.2446216, '2013-01-19 04:20:14', -0.04615, 4, 0);
INSERT INTO `trip_segment` VALUES(1026, 2, 30.18, -113.9552099, '2013-01-19 05:26:42', -0.51831, 4, 0);
INSERT INTO `trip_segment` VALUES(1027, 2, 30.087, -113.4862109, '2013-01-19 17:53:03', -0.607, 4, 0);
INSERT INTO `trip_segment` VALUES(1028, 2, 30.087, -113.4602679, '2013-01-20 08:27:08', -0.55029, 4, 0);
INSERT INTO `trip_segment` VALUES(1029, 2, 30.19, -113.7889615, '2013-01-20 21:39:33', -0.25899, 4, 0);
INSERT INTO `trip_segment` VALUES(1030, 2, 30.139, -113.4491469, '2013-01-21 03:52:30', -0.08757, 4, 0);
INSERT INTO `trip_segment` VALUES(1031, 2, 30.139, -113.5073855, '2013-01-21 05:58:36', -0.00411, 4, 0);
INSERT INTO `trip_segment` VALUES(1032, 2, 30.225, -113.1098182, '2013-01-21 06:04:32', -0.15026, 4, 0);
INSERT INTO `trip_segment` VALUES(1033, 2, 30.148, -113.6682064, '2013-01-21 09:40:54', -0.3868, 4, 0);
INSERT INTO `trip_segment` VALUES(1034, 2, 30.606, -113.2646745, '2013-01-21 18:57:54', -0.23082, 4, 0);
INSERT INTO `trip_segment` VALUES(1035, 2, 30.269, -113.4138563, '2013-01-22 00:30:16', -0.42018, 4, 0);
INSERT INTO `trip_segment` VALUES(1036, 2, 30.269, -113.086908, '2013-01-22 10:35:20', -0.09478, 4, 0);
INSERT INTO `trip_segment` VALUES(1037, 2, 30.258, -113.2893207, '2013-01-22 12:51:49', -0.00563, 4, 0);
INSERT INTO `trip_segment` VALUES(1038, 2, 30.283, -113.3788257, '2013-01-22 12:59:56', -0.18579, 4, 0);
INSERT INTO `trip_segment` VALUES(1039, 2, 30.293, -113.3266109, '2013-01-22 17:27:29', -0.4028, 4, 0);
INSERT INTO `trip_segment` VALUES(1040, 2, 30.3, -113.1993125, '2013-01-23 03:07:30', -0.31573, 4, 0);
INSERT INTO `trip_segment` VALUES(1041, 2, 30.37, -113.755751, '2013-01-23 10:42:10', -0.43675, 4, 0);
INSERT INTO `trip_segment` VALUES(1042, 2, 30.37, -113.9120376, '2013-01-23 21:11:05', -0.03476, 4, 0);
INSERT INTO `trip_segment` VALUES(1043, 2, 30.37, -113.6514448, '2013-01-23 22:01:09', -0.64871, 4, 0);
INSERT INTO `trip_segment` VALUES(1044, 2, 30.37, -113.5557418, '2013-01-24 13:35:17', -0.53794, 4, 0);
INSERT INTO `trip_segment` VALUES(1045, 2, 30.408, -113.8685787, '2013-01-25 02:29:55', -0.32272, 4, 0);
INSERT INTO `trip_segment` VALUES(1046, 2, 30.408, -113.3744684, '2013-01-25 10:14:39', -0.49012, 4, 0);
INSERT INTO `trip_segment` VALUES(1047, 2, 30.213, -113.0764902, '2013-01-25 22:00:25', -0.14566, 4, 0);
INSERT INTO `trip_segment` VALUES(1048, 2, 30.232, -112.9198551, '2013-01-26 01:30:10', -0.14458, 4, 0);
INSERT INTO `trip_segment` VALUES(1049, 2, 30.232, -113.072185, '2013-01-26 04:58:22', -0.65767, 4, 0);
INSERT INTO `trip_segment` VALUES(1050, 2, 30.417, -113.1884641, '2013-01-26 20:45:25', -0.62261, 4, 0);
INSERT INTO `trip_segment` VALUES(1051, 2, 30.417, -113.4742437, '2013-01-27 11:41:59', -0.17993, 4, 0);
INSERT INTO `trip_segment` VALUES(1052, 2, 29.691, -111.8347264, '2013-01-27 16:01:05', -0.5698, 4, 0);
INSERT INTO `trip_segment` VALUES(1053, 2, 30.109, -115.1308827, '2013-01-28 05:41:36', -0.00424, 4, 0);
INSERT INTO `trip_segment` VALUES(1054, 2, 30.109, -114.469098, '2013-01-28 05:47:42', -0.12826, 4, 0);
INSERT INTO `trip_segment` VALUES(1055, 2, 30.427, -113.3188645, '2013-01-28 08:52:23', -0.10139, 4, 0);
INSERT INTO `trip_segment` VALUES(1056, 2, 30.282, -113.1274304, '2013-01-28 11:18:23', -0.38324, 4, 0);
INSERT INTO `trip_segment` VALUES(1057, 2, 30.282, -113.6534994, '2013-01-28 20:30:15', -0.66565, 4, 0);
INSERT INTO `trip_segment` VALUES(1058, 2, 30.268, -113.6648076, '2013-01-29 12:28:48', -0.28623, 4, 0);
INSERT INTO `trip_segment` VALUES(1059, 2, 30.335, -113.3716473, '2013-01-29 19:20:59', -0.43235, 4, 0);
INSERT INTO `trip_segment` VALUES(1060, 2, 30.365, -113.284349, '2013-01-30 05:43:34', -0.15223, 4, 0);
INSERT INTO `trip_segment` VALUES(1061, 2, 30.398, -113.7743666, '2013-01-30 09:22:46', -0.50674, 4, 0);
INSERT INTO `trip_segment` VALUES(1062, 2, 30.395, -113.7755615, '2013-01-30 21:32:28', -0.35129, 4, 0);
INSERT INTO `trip_segment` VALUES(1063, 2, 30.266, -113.6226867, '2013-01-31 05:58:19', -0.49272, 4, 0);
INSERT INTO `trip_segment` VALUES(1064, 2, 30.294, -113.2779102, '2013-01-31 17:47:50', -0.58948, 4, 0);
INSERT INTO `trip_segment` VALUES(1065, 2, 30.342, -113.5514118, '2013-02-01 07:56:41', -0.16873, 4, 0);
INSERT INTO `trip_segment` VALUES(1066, 2, 30.342, -113.1218221, '2013-02-01 11:59:40', -0.63095, 4, 0);
INSERT INTO `trip_segment` VALUES(1067, 2, 30.138, -113.2500417, '2013-02-02 03:08:13', -0.32122, 4, 0);
INSERT INTO `trip_segment` VALUES(1068, 2, 30.289, -113.7778401, '2013-02-02 10:50:47', -0.05371, 4, 0);
INSERT INTO `trip_segment` VALUES(1069, 2, 30.308, -113.9053836, '2013-02-02 12:08:07', -0.51086, 4, 0);
INSERT INTO `trip_segment` VALUES(1070, 2, 30.308, -113.9226078, '2013-02-03 00:23:45', -0.53554, 4, 0);
INSERT INTO `trip_segment` VALUES(1071, 2, 30.36, -113.3722545, '2013-02-03 13:14:56', -0.35266, 4, 0);
INSERT INTO `trip_segment` VALUES(1072, 2, 30.36, -113.9741164, '2013-02-03 21:42:47', -0.26792, 4, 0);
INSERT INTO `trip_segment` VALUES(1073, 2, 30.321, -113.0819696, '2013-02-04 04:08:35', -0.07368, 4, 0);
INSERT INTO `trip_segment` VALUES(1074, 2, 30.307, -113.4862492, '2013-02-04 05:54:41', -0.57523, 4, 0);
INSERT INTO `trip_segment` VALUES(1075, 2, 30.307, -113.0372706, '2013-02-04 19:43:01', -0.18257, 4, 0);
INSERT INTO `trip_segment` VALUES(1076, 2, 30.348, -113.3572199, '2013-02-05 00:05:55', -0.10647, 4, 0);
INSERT INTO `trip_segment` VALUES(1077, 2, 30.313, -113.6183924, '2013-02-05 02:39:14', -0.39094, 4, 0);
INSERT INTO `trip_segment` VALUES(1078, 2, 30.313, -113.4064915, '2013-02-05 12:02:11', -0.33409, 4, 0);
INSERT INTO `trip_segment` VALUES(1079, 2, 30.309, -113.2459368, '2013-02-05 20:03:16', -0.25347, 4, 0);
INSERT INTO `trip_segment` VALUES(1080, 2, 30.309, -113.5189761, '2013-02-06 02:08:16', -0.43862, 4, 0);
INSERT INTO `trip_segment` VALUES(1081, 2, 30.317, -113.9324321, '2013-02-06 12:39:53', -0.07106, 4, 0);
INSERT INTO `trip_segment` VALUES(1082, 2, 30.312, -113.2438218, '2013-02-06 14:22:12', -0.34255, 4, 0);
INSERT INTO `trip_segment` VALUES(1083, 2, 30.312, -113.7329259, '2013-02-06 22:35:29', -0.3299, 4, 0);
INSERT INTO `trip_segment` VALUES(1084, 2, 30.332, -113.6607498, '2013-02-07 06:30:32', -0.34692, 4, 0);
INSERT INTO `trip_segment` VALUES(1085, 2, 30.388, -113.6582984, '2013-02-07 14:50:06', -0.0606, 4, 0);
INSERT INTO `trip_segment` VALUES(1086, 2, 30.409, -113.7902503, '2013-02-07 16:17:22', -0.07086, 4, 0);
INSERT INTO `trip_segment` VALUES(1087, 2, 30.43, -113.1110531, '2013-02-07 17:59:24', -0.17873, 4, 0);
INSERT INTO `trip_segment` VALUES(1088, 2, 30.4, -113.7521987, '2013-02-07 22:16:46', -0.58846, 4, 0);
INSERT INTO `trip_segment` VALUES(1089, 2, 30.4, -113.5630547, '2013-02-08 12:24:09', -0.59285, 4, 0);
INSERT INTO `trip_segment` VALUES(1090, 2, 30.641, -114.7705573, '2013-02-09 02:37:51', -0.25716, 4, 0);
INSERT INTO `trip_segment` VALUES(1091, 2, 30.795, -113.6257931, '2013-02-09 08:48:10', -0.28922, 4, 0);
INSERT INTO `trip_segment` VALUES(1092, 2, 30.795, -113.7861392, '2013-02-09 15:44:39', -0.0368, 4, 0);
INSERT INTO `trip_segment` VALUES(1093, 2, 30.846, -114.1702152, '2013-02-09 16:37:38', -0.11907, 4, 0);
INSERT INTO `trip_segment` VALUES(1094, 2, 30.846, -114.7711852, '2013-02-09 19:29:06', -0.14737, 4, 0);
INSERT INTO `trip_segment` VALUES(1095, 2, 30.68, -113.686218, '2013-02-09 23:01:19', -0.62375, 4, 0);
INSERT INTO `trip_segment` VALUES(1096, 2, 30.68, -113.576592, '2013-02-10 13:59:31', -0.46933, 4, 0);
INSERT INTO `trip_segment` VALUES(1097, 2, 30.711, -114.0630075, '2013-02-11 01:15:20', -0.52617, 4, 0);
INSERT INTO `trip_segment` VALUES(1098, 2, 30.78, -114.6191086, '2013-02-11 13:53:02', -0.07941, 4, 0);
INSERT INTO `trip_segment` VALUES(1099, 2, 30.78, -113.7593512, '2013-02-11 15:47:23', -0.08106, 4, 0);
INSERT INTO `trip_segment` VALUES(1100, 2, 30.802, -114.0270842, '2013-02-11 17:44:07', -0.61383, 4, 0);
INSERT INTO `trip_segment` VALUES(1101, 2, 30.705, -114.1298805, '2013-02-12 08:28:01', -0.45679, 4, 0);
INSERT INTO `trip_segment` VALUES(1102, 2, 30.717, -114.4484174, '2013-02-12 19:25:48', -0.37297, 4, 0);
INSERT INTO `trip_segment` VALUES(1103, 2, 30.791, -113.3654802, '2013-02-13 04:22:52', -0.4468, 4, 0);
INSERT INTO `trip_segment` VALUES(1104, 2, 30.791, -113.2522673, '2013-02-13 15:06:16', -0.40805, 4, 0);
INSERT INTO `trip_segment` VALUES(1105, 2, 30.597, -113.7711832, '2013-02-14 00:53:51', -0.60658, 4, 0);
INSERT INTO `trip_segment` VALUES(1106, 2, 30.706, -115.4044184, '2013-02-14 15:27:19', -0.44888, 4, 0);
INSERT INTO `trip_segment` VALUES(1107, 2, 30.706, -115.0242863, '2013-02-15 02:13:42', -0.49115, 4, 0);
INSERT INTO `trip_segment` VALUES(1108, 2, 30.638, -114.2225693, '2013-02-15 14:00:57', -0.38071, 4, 0);
INSERT INTO `trip_segment` VALUES(1109, 2, 30.601, -114.4490397, '2013-02-15 23:09:11', -0.33745, 4, 0);
INSERT INTO `trip_segment` VALUES(1110, 2, 30.601, -114.5413106, '2013-02-16 07:15:06', -0.53181, 4, 0);
INSERT INTO `trip_segment` VALUES(1111, 2, 30.707, -114.2737356, '2013-02-16 20:00:54', -0.24405, 4, 0);
INSERT INTO `trip_segment` VALUES(1112, 2, 30.487, -114.9887943, '2013-02-17 01:52:20', -0.22126, 4, 0);
INSERT INTO `trip_segment` VALUES(1113, 2, 30.252, -113.9774018, '2013-02-17 07:10:58', -0.44427, 4, 0);
INSERT INTO `trip_segment` VALUES(1114, 2, 30.252, -114.0967257, '2013-02-17 17:50:43', -0.17682, 4, 0);
INSERT INTO `trip_segment` VALUES(1115, 2, 30.268, -113.9472633, '2013-02-17 22:05:20', -0.00559, 4, 0);
INSERT INTO `trip_segment` VALUES(1116, 2, 30.268, -114.442354, '2013-02-17 22:13:22', -0.25997, 4, 0);
INSERT INTO `trip_segment` VALUES(1117, 2, 30.216, -113.7339523, '2013-02-18 04:27:44', -0.1885, 4, 0);
INSERT INTO `trip_segment` VALUES(1118, 2, 30.174, -114.5261475, '2013-02-18 08:59:10', -0.24766, 4, 0);
INSERT INTO `trip_segment` VALUES(1119, 2, 30.174, -114.1398186, '2013-02-18 14:55:48', -0.40093, 4, 0);
INSERT INTO `trip_segment` VALUES(1120, 2, 30.068, -113.4092907, '2013-02-19 00:33:08', -0.32936, 4, 0);
INSERT INTO `trip_segment` VALUES(1121, 2, 30.06, -114.0072564, '2013-02-19 08:27:25', -0.44415, 4, 0);
INSERT INTO `trip_segment` VALUES(1122, 2, 30.06, -114.0943701, '2013-02-19 19:07:00', -0.50386, 4, 0);
INSERT INTO `trip_segment` VALUES(1123, 2, 30.1, -113.6250309, '2013-02-20 07:12:34', -0.37831, 4, 0);
INSERT INTO `trip_segment` VALUES(1124, 2, 30.023, -113.6524221, '2013-02-20 16:17:20', -0.30236, 4, 0);
INSERT INTO `trip_segment` VALUES(1125, 2, 30.023, -114.0472937, '2013-02-20 23:32:44', -0.20564, 4, 0);
INSERT INTO `trip_segment` VALUES(1126, 2, 29.663, -113.1712722, '2013-02-21 04:28:51', -0.41301, 4, 0);
INSERT INTO `trip_segment` VALUES(1127, 2, 30.085, -114.159848, '2013-02-21 14:23:35', -0.52262, 4, 0);
INSERT INTO `trip_segment` VALUES(1128, 2, 30.149, -113.3016634, '2013-02-22 02:56:09', -0.42695, 4, 0);
INSERT INTO `trip_segment` VALUES(1129, 2, 30.195, -113.1679061, '2013-02-22 13:10:58', -0.19299, 4, 0);
INSERT INTO `trip_segment` VALUES(1130, 2, 30.2, -113.6043998, '2013-02-22 17:48:53', -0.20835, 4, 0);
INSERT INTO `trip_segment` VALUES(1131, 2, 30.069, -112.9931722, '2013-02-22 22:48:54', -0.33176, 4, 0);
INSERT INTO `trip_segment` VALUES(1132, 2, 30.069, -113.4866877, '2013-02-23 06:46:38', -0.49771, 4, 0);
INSERT INTO `trip_segment` VALUES(1133, 2, 29.91, -113.2603984, '2013-02-23 18:43:21', -0.43774, 4, 0);
INSERT INTO `trip_segment` VALUES(1134, 2, 30.011, -113.3083471, '2013-02-24 05:13:42', -0.241, 4, 0);
INSERT INTO `trip_segment` VALUES(1135, 2, 29.91, -113.0878212, '2013-02-24 11:00:44', -0.15231, 4, 0);
INSERT INTO `trip_segment` VALUES(1136, 2, 30.011, -113.4514037, '2013-02-24 14:40:04', -0.06047, 4, 0);
INSERT INTO `trip_segment` VALUES(1137, 2, 30.064, -113.2347794, '2013-02-24 16:07:09', -0.64891, 4, 0);
INSERT INTO `trip_segment` VALUES(1138, 2, 30.563, -113.551263, '2013-02-25 07:41:34', -0.48735, 4, 0);
INSERT INTO `trip_segment` VALUES(1139, 2, 30.571, -114.0452865, '2013-02-25 19:23:21', -0.54338, 4, 0);
INSERT INTO `trip_segment` VALUES(1140, 2, 30.272, -113.2811199, '2013-02-26 08:25:49', -0.13519, 4, 0);
INSERT INTO `trip_segment` VALUES(1141, 2, 30.272, -113.8997078, '2013-02-26 11:40:30', -0.04687, 4, 0);
INSERT INTO `trip_segment` VALUES(1142, 2, 30.291, -113.717545, '2013-02-26 12:47:59', -0.1468, 4, 0);
INSERT INTO `trip_segment` VALUES(1143, 2, 30.291, -113.7568769, '2013-02-26 16:19:22', -0.08467, 4, 0);
INSERT INTO `trip_segment` VALUES(1144, 2, 30.284, -114.0079639, '2013-02-26 18:21:18', -0.29576, 4, 0);
INSERT INTO `trip_segment` VALUES(1145, 2, 30.166, -113.8657523, '2013-02-27 01:27:12', -0.07125, 4, 0);
INSERT INTO `trip_segment` VALUES(1146, 2, 30.166, -113.7351666, '2013-02-27 03:09:48', -0.14619, 4, 0);
INSERT INTO `trip_segment` VALUES(1147, 2, 30.157, -113.6609181, '2013-02-27 06:40:18', -0.45276, 4, 0);
INSERT INTO `trip_segment` VALUES(1148, 2, 30.303, -113.8670187, '2013-02-27 17:32:17', -0.29218, 4, 0);
INSERT INTO `trip_segment` VALUES(1149, 2, 30.239, -113.9475635, '2013-02-28 00:33:01', -0.06402, 4, 0);
INSERT INTO `trip_segment` VALUES(1150, 2, 30.196, -113.282198, '2013-02-28 02:05:12', -0.47348, 4, 0);
INSERT INTO `trip_segment` VALUES(1151, 2, 30.196, -113.7712133, '2013-02-28 13:27:01', -0.53648, 4, 0);
INSERT INTO `trip_segment` VALUES(1152, 2, 30.285, -114.0628768, '2013-03-01 02:19:33', -0.03567, 4, 0);
INSERT INTO `trip_segment` VALUES(1153, 2, 30.35, -113.6986213, '2013-03-01 03:10:55', -0.56067, 4, 0);
INSERT INTO `trip_segment` VALUES(1154, 2, 30.643, -113.2954205, '2013-03-01 16:38:17', -0.24062, 4, 0);
INSERT INTO `trip_segment` VALUES(1155, 2, 30.643, -113.1374816, '2013-03-01 22:24:46', -0.16025, 4, 0);
INSERT INTO `trip_segment` VALUES(1156, 2, 30.321, -113.4446471, '2013-03-02 02:15:32', -0.35975, 4, 0);
INSERT INTO `trip_segment` VALUES(1157, 2, 30.344, -113.9004258, '2013-03-02 10:53:34', -0.22017, 4, 0);
INSERT INTO `trip_segment` VALUES(1158, 2, 30.161, -113.5895156, '2013-03-02 16:10:36', -0.27945, 4, 0);
INSERT INTO `trip_segment` VALUES(1159, 2, 30.161, -113.7868097, '2013-03-02 22:53:01', -0.21633, 4, 0);
INSERT INTO `trip_segment` VALUES(1160, 2, 30.335, -113.3087645, '2013-03-03 04:04:32', -0.11239, 4, 0);
INSERT INTO `trip_segment` VALUES(1161, 2, 30.334, -113.4078548, '2013-03-03 06:46:23', -0.30231, 4, 0);
INSERT INTO `trip_segment` VALUES(1162, 2, 30.316, -113.4181113, '2013-03-03 14:01:42', -0.04442, 4, 0);
INSERT INTO `trip_segment` VALUES(1163, 2, 30.279, -113.6333587, '2013-03-03 15:05:40', -0.29258, 4, 0);
INSERT INTO `trip_segment` VALUES(1164, 2, 30.319, -113.8800054, '2013-03-03 22:06:59', -0.02589, 4, 0);
INSERT INTO `trip_segment` VALUES(1165, 2, 30.314, -114.010615, '2013-03-03 22:44:16', -0.34915, 4, 0);
INSERT INTO `trip_segment` VALUES(1166, 2, 30.328, -114.0724138, '2013-03-04 07:07:02', -0.40877, 4, 0);
INSERT INTO `trip_segment` VALUES(1167, 2, 30.328, -114.1866835, '2013-03-04 16:55:40', -0.55288, 4, 0);
INSERT INTO `trip_segment` VALUES(1168, 2, 30.591, -113.6652108, '2013-03-05 06:11:48', -0.6438, 4, 0);
INSERT INTO `trip_segment` VALUES(1169, 2, 30.266, -113.8736653, '2013-03-05 21:38:53', -0.14544, 4, 0);
INSERT INTO `trip_segment` VALUES(1170, 2, 30.266, -113.5074879, '2013-03-06 01:08:19', -0.16922, 4, 0);
INSERT INTO `trip_segment` VALUES(1171, 2, 30.5, -113.8985827, '2013-03-06 05:11:59', -0.10058, 4, 0);
INSERT INTO `trip_segment` VALUES(1172, 2, 30.014, -112.5232293, '2013-03-06 07:36:49', -0.39078, 4, 0);
INSERT INTO `trip_segment` VALUES(1173, 2, 30.014, -112.2438647, '2013-03-06 16:59:32', -0.14248, 4, 0);
INSERT INTO `trip_segment` VALUES(1174, 2, 30.344, -113.4356059, '2013-03-06 20:24:42', -0.48499, 4, 0);
INSERT INTO `trip_segment` VALUES(1175, 2, 30.344, -113.817777, '2013-03-07 08:03:05', -0.52664, 4, 0);
INSERT INTO `trip_segment` VALUES(1176, 2, 30.337, -113.72661, '2013-03-07 20:41:27', -0.51228, 4, 0);
INSERT INTO `trip_segment` VALUES(1177, 2, 30.34, -113.3764725, '2013-03-08 08:59:08', -0.23886, 4, 0);
INSERT INTO `trip_segment` VALUES(1178, 2, 30.34, -113.3951777, '2013-03-08 14:43:05', -0.22934, 4, 0);
INSERT INTO `trip_segment` VALUES(1179, 2, 30.34, -113.7987487, '2013-03-08 20:13:20', -0.08712, 4, 0);
INSERT INTO `trip_segment` VALUES(1180, 2, 30.34, -113.7555221, '2013-03-08 22:18:47', -0.50801, 4, 0);
INSERT INTO `trip_segment` VALUES(1181, 2, 30.307, -113.6632218, '2013-03-09 10:30:19', -0.32955, 4, 0);
INSERT INTO `trip_segment` VALUES(1182, 2, 30.309, -113.9709424, '2013-03-09 18:24:52', -0.235, 4, 0);
INSERT INTO `trip_segment` VALUES(1183, 2, 30.309, -113.801252, '2013-03-10 00:03:16', -0, 4, 0);
INSERT INTO `trip_segment` VALUES(1, 1, 33, -117.825, '2012-03-15 00:00:00', 0, 4, 0);
INSERT INTO `trip_segment` VALUES(2, 1, 32.60930902, -117.9797093, '2012-03-20 16:44:57', -5.69788, 4, 0);
INSERT INTO `trip_segment` VALUES(3, 1, 33.13686284, -118.1196218, '2012-03-26 18:39:44', -6.07971, 4, 0);
INSERT INTO `trip_segment` VALUES(4, 1, 33.09922583, -118.069748, '2012-04-01 14:25:29', -5.82344, 4, 0);
INSERT INTO `trip_segment` VALUES(5, 1, 33.26586693, -117.9104476, '2012-04-07 17:23:31', -6.12364, 4, 0);
INSERT INTO `trip_segment` VALUES(6, 1, 33.1597037, -117.8748636, '2012-04-13 05:32:59', -5.50657, 4, 0);
INSERT INTO `trip_segment` VALUES(7, 1, 32.67845497, -117.8844774, '2012-04-19 10:13:47', -6.195, 4, 0);
INSERT INTO `trip_segment` VALUES(8, 1, 32.97455227, -117.9003318, '2012-04-24 22:50:55', -5.52578, 4, 0);
INSERT INTO `trip_segment` VALUES(9, 1, 33.46140137, -118.1228248, '2012-04-30 13:13:00', -5.59867, 4, 0);
INSERT INTO `trip_segment` VALUES(10, 1, 33.4757278, -118.1129304, '2012-05-06 10:57:47', -5.9061, 4, 0);
INSERT INTO `trip_segment` VALUES(11, 1, 33.03846749, -118.1142776, '2012-05-12 06:57:52', -5.83339, 4, 0);
INSERT INTO `trip_segment` VALUES(12, 1, 32.67445271, -117.8339634, '2012-05-18 07:24:39', -6.0186, 4, 0);
INSERT INTO `trip_segment` VALUES(13, 1, 33.18095403, -117.967193, '2012-05-23 19:34:06', -5.50657, 4, 0);
INSERT INTO `trip_segment` VALUES(14, 1, 33.23765469, -117.9742203, '2012-05-30 02:36:32', -6.29335, 4, 0);
INSERT INTO `trip_segment` VALUES(15, 1, 33.14072885, -117.9060875, '2012-06-05 11:12:24', -6.35825, 4, 0);
INSERT INTO `trip_segment` VALUES(16, 1, 33.28646078, -117.8742983, '2012-06-11 08:17:37', -5.87862, 4, 0);
INSERT INTO `trip_segment` VALUES(17, 1, 32.89168603, -118.0319535, '2012-06-17 07:30:08', -5.96702, 4, 0);
INSERT INTO `trip_segment` VALUES(18, 1, 33, -117.825, '2012-06-22 12:18:08', -5.2, 4, 0);
INSERT INTO `trip_segment` VALUES(19, 1, 32.3995, -118.311, '2012-06-22 10:36:00', 0.07092, 4, 0);
INSERT INTO `trip_segment` VALUES(20, 1, 31.799, -118.797, '2012-06-23 13:23:02', -1.11599, 4, 0);
INSERT INTO `trip_segment` VALUES(21, 1, 31.114, -119.3975, '2012-06-24 15:01:43', -1.06853, 4, 0);
INSERT INTO `trip_segment` VALUES(22, 1, 30.429, -119.998, '2012-06-25 16:44:29', -1.07137, 4, 0);
INSERT INTO `trip_segment` VALUES(23, 1, 30.429, -119.604, '2012-06-26 14:59:59', -0.92743, 4, 0);
INSERT INTO `trip_segment` VALUES(24, 1, 29.077, -118.565, '2012-06-27 12:22:37', -0.89072, 4, 0);
INSERT INTO `trip_segment` VALUES(25, 1, 28.9525, -118.315, '2012-06-28 10:46:41', -0.93337, 4, 0);
INSERT INTO `trip_segment` VALUES(26, 1, 28.828, -118.065, '2012-06-29 08:13:01', -0.89329, 4, 0);
INSERT INTO `trip_segment` VALUES(27, 1, 28.7525, -117.565, '2012-06-30 05:00:47', -0.86651, 4, 0);
INSERT INTO `trip_segment` VALUES(28, 1, 28.677, -117.065, '2012-07-01 14:05:42', -1.37841, 4, 0);
INSERT INTO `trip_segment` VALUES(29, 1, 28.101, -117.015, '2012-07-01 21:24:33', -0.30476, 4, 0);
INSERT INTO `trip_segment` VALUES(30, 1, 27.525, -116.965, '2012-07-02 23:13:31', -1.07567, 4, 0);
INSERT INTO `trip_segment` VALUES(31, 1, 26.8215, -117.0385, '2012-07-04 01:00:24', -1.07423, 4, 0);
INSERT INTO `trip_segment` VALUES(32, 1, 26.46975, -117.07525, '2012-07-05 04:20:10', -1.13872, 4, 0);
INSERT INTO `trip_segment` VALUES(33, 1, 26.118, -117.112, '2012-07-06 03:46:58', -0.97695, 4, 0);
INSERT INTO `trip_segment` VALUES(34, 1, 25.477, -115.065, '2012-07-06 23:28:36', -0.82057, 4, 0);
INSERT INTO `trip_segment` VALUES(35, 1, 25.514, -115.045, '2012-07-08 01:08:05', -1.06909, 4, 0);
INSERT INTO `trip_segment` VALUES(36, 1, 24.277, -110.665, '2012-07-10 01:15:37', -2.00523, 4, 0);
INSERT INTO `trip_segment` VALUES(37, 1, 24.277, -110.665, '2012-07-12 00:15:47', -1.95845, 4, 0);
INSERT INTO `trip_segment` VALUES(38, 1, 24.277, -110.665, '2012-07-13 10:33:13', -1.42877, 4, 0);
INSERT INTO `trip_segment` VALUES(39, 1, 23.678, -110.122, '2012-07-14 06:30:02', -0.83113, 4, 0);
INSERT INTO `trip_segment` VALUES(40, 1, 22.834, -110.124, '2012-07-16 02:02:26', -1.81416, 4, 0);
INSERT INTO `trip_segment` VALUES(41, 1, 22.734, -106.124, '2012-07-19 10:23:38', -3.34806, 4, 0);
INSERT INTO `trip_segment` VALUES(42, 1, 22.334, -102.124, '2012-07-30 18:35:30', -11.3416, 4, 0);
INSERT INTO `trip_segment` VALUES(43, 1, 21.40009318, -102.6343776, '2012-07-31 17:05:19', -0.93737, 4, 0);
INSERT INTO `trip_segment` VALUES(44, 1, 21.53792195, -102.8238497, '2012-08-01 17:20:11', -1.01033, 4, 0);
INSERT INTO `trip_segment` VALUES(45, 1, 21.81436305, -102.2756588, '2012-08-02 14:44:44', -0.89205, 4, 0);
INSERT INTO `trip_segment` VALUES(46, 1, 22.78720277, -102.8165603, '2012-08-03 10:55:01', -0.84047, 4, 0);
INSERT INTO `trip_segment` VALUES(47, 1, 22.55043057, -102.800196, '2012-08-04 11:11:46', -1.01163, 4, 0);
INSERT INTO `trip_segment` VALUES(48, 1, 21.46924993, -102.5868782, '2012-08-05 10:34:24', -0.97405, 4, 0);
INSERT INTO `trip_segment` VALUES(49, 1, 21.51316711, -102.2876078, '2012-08-06 08:39:07', -0.91995, 4, 0);
INSERT INTO `trip_segment` VALUES(50, 1, 22.95378293, -102.6190471, '2012-08-07 08:29:14', -0.99313, 4, 0);
INSERT INTO `trip_segment` VALUES(51, 1, 22.62101676, -102.4008489, '2012-08-08 09:20:29', -1.03559, 4, 0);
INSERT INTO `trip_segment` VALUES(52, 1, 22.59838649, -102.82746, '2012-08-09 13:50:55', -1.1878, 4, 0);
INSERT INTO `trip_segment` VALUES(53, 1, 22.37348697, -102.1397917, '2012-08-10 17:59:33', -1.17267, 4, 0);
INSERT INTO `trip_segment` VALUES(54, 1, 22.68551273, -102.6783748, '2012-08-11 17:03:28', -0.96105, 4, 0);
INSERT INTO `trip_segment` VALUES(55, 1, 22.7373034, -102.9231661, '2012-08-12 13:07:29', -0.83612, 4, 0);
INSERT INTO `trip_segment` VALUES(56, 1, 22.2665363, -102.7145142, '2012-08-13 08:55:49', -0.82524, 4, 0);
INSERT INTO `trip_segment` VALUES(57, 1, 22.95632098, -102.7494391, '2012-08-14 11:12:18', -1.09478, 4, 0);
INSERT INTO `trip_segment` VALUES(58, 1, 22.60015123, -103.9399684, '2012-08-15 14:11:18', -1.1243, 4, 0);
INSERT INTO `trip_segment` VALUES(59, 1, 22.00543097, -103.1174998, '2012-08-16 13:56:03', -0.98941, 4, 0);
INSERT INTO `trip_segment` VALUES(60, 1, 22.49800467, -102.7416248, '2012-08-17 14:51:07', -1.03824, 4, 0);
INSERT INTO `trip_segment` VALUES(61, 1, 22.08804554, -104.2118677, '2012-08-18 12:21:26', -0.89605, 4, 0);
INSERT INTO `trip_segment` VALUES(62, 1, 22.05250907, -102.1507875, '2012-08-19 09:34:38', -0.88417, 4, 0);
INSERT INTO `trip_segment` VALUES(63, 1, 22.14497328, -103.0406925, '2012-08-20 12:40:36', -1.12914, 4, 0);
INSERT INTO `trip_segment` VALUES(64, 1, 22.84587777, -102.4661045, '2012-08-21 17:15:31', -1.19092, 4, 0);
INSERT INTO `trip_segment` VALUES(65, 1, 22.08856859, -102.2631366, '2012-08-22 14:12:56', -0.8732, 4, 0);
INSERT INTO `trip_segment` VALUES(66, 1, 22.46844086, -102.333447, '2012-08-23 13:01:18', -0.95026, 4, 0);
INSERT INTO `trip_segment` VALUES(67, 1, 22.1518099, -102.5999902, '2012-08-24 11:43:25', -0.94591, 4, 0);
INSERT INTO `trip_segment` VALUES(68, 1, 22.16633811, -102.6888884, '2012-08-25 15:21:39', -1.15155, 4, 0);
INSERT INTO `trip_segment` VALUES(69, 1, 22.47942422, -102.1830142, '2012-08-26 18:54:43', -1.14797, 4, 0);
INSERT INTO `trip_segment` VALUES(70, 1, 22.42877272, -102.7784787, '2012-08-27 16:19:25', -0.89215, 4, 0);
