<!DOCTYPE HTML>
<html>
<head>
<style>
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}
td {
	width:300px;
}
.c {
	width:100px;
	text-align:center;
}
</style>
<meta charset="UTF-8">
<title>California-Mexico Migration</title>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script src="seaturtle.js"></script>
<script src="track.js"></script>
<script type="text/javascript" src="scripts/knockout-3.0.0.js"></script>
<script>
var turtles = [];
function showTrack(new_track, chosen) {
	turtles.push(new Seaturtle("" + chosen + ".jpg",new_track, chosen));
	//Create visual tracks
	for(i=0;i<turtles.length;i++) {
		new Track(new_track).drawTrack('mycanvas');
	}
}
</script>
</head>
<body>
<form data-bind="submit: fullSearch">
	<select id="choice">
		<option value="none">...</option>
		<?php
			//Connect To Database
			$hostname='localhost:8889';
			$username='traveler';
			$password='password';
			$dbname='travel';
			$con = mysqli_connect($hostname,$username, $password) OR DIE ('Unable to connect to database!');
			mysqli_select_db($con, $dbname);
			$sql1="SELECT id, traveler FROM trip ORDER BY traveler";
			$result = mysqli_query($con, $sql1);
			while($row = mysqli_fetch_array($result)) {
				echo "<option value='".$row['id']."'>".$row['traveler']."</option>";
			}
		?>
	</select>
	<button type="submit">Submit</button>
</form>
<canvas id="mycanvas" width="1000" height="1000"  style="background-image:url('map.png');"></canvas>
<img src="scientist_rendering.jpg">
<img src="greenturtle_rendering.jpg">
<div id="data"></div>
</body>
<script type="text/javascript" src="scripts/turtle.js"></script>
</html>